Page MenuHomePhabricator

Sitenotice message sometimes shown at bottom of site for readers / logged-out users
Closed, ResolvedPublic

Description

When I log out I see that the message of MediaWiki:Sitenotice is sometimes displayed in the bottom. Operating systems I am using: Windows and Linux. Browsers: Chrome, Chromium, Firefox.

Event Timeline

Olsi created this task.Jan 31 2016, 12:29 AM
Olsi raised the priority of this task from to Needs Triage.
Olsi updated the task description. (Show Details)
Olsi added a subscriber: Olsi.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 31 2016, 12:29 AM
Aklapper renamed this task from Sitenotice message is shown at the bottom of the site for non logged in users to Sitenotice message sometimes shown at bottom of site for non-logged-in user.Jan 31 2016, 11:39 PM
Aklapper set Security to None.

When this happens, is there an error in the browser's developer tools' console?

Olsi added a comment.Feb 1 2016, 4:35 PM

This is not happening only to me. It's happening to everyone.

It's happening to everyone.

It is not happening to everyone because it has not happened to me yet. :)

If you have more information how to reproduce the problem (or links to where this problem has been reported and discussed on wikis), please share that. Thanks.

Olsi added a comment.Feb 2 2016, 9:39 PM

Unfortunately, that's all the information I have. I just saw it and asked my friends if they had the same problem, and they all said yes.

Olsi added a comment.Feb 3 2016, 1:16 PM

I also tried copying the content of MediaWiki:Sitenotice to MediaWiki:Anonnotice, but it didn't change anything.

I also tried copying the content of MediaWiki:Sitenotice to MediaWiki:Anonnotice, but it didn't change anything.

On which Wikimedia site(s) exactly?

Olsi added a comment.Feb 3 2016, 7:03 PM

I tried it on sq.wikipedia, but as you can see from the images, the problem is present in several Wikipedias.

Florian added a subscriber: Florian.Feb 4 2016, 8:58 PM

Hmm, I could reproduce this problem whenever I open a new page on sq.wikipedia.org. The expected result would be (like I get after a reload):


See the html of the site:
1<html lang="sq" dir="ltr" class="client-js ve-not-available"><head>
2<meta charset="UTF-8">
3<title>Kontributet e përdoruesit për 2003:56:CD70:5104:8104:B27A:7D15:5618 - Wikipedia</title>
4<script>document.documentElement.className = document.documentElement.className.replace( /(^|\s)client-nojs(\s|$)/, "$1client-js$2" );</script>
5<script>(window.RLQ = window.RLQ || []).push(function () {
6mw.config.set({"wgCanonicalNamespace":"Special","wgCanonicalSpecialPageName":"Contributions","wgNamespaceNumber":-1,"wgPageName":"Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618","wgTitle":"Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618","wgCurRevisionId":0,"wgRevisionId":0,"wgArticleId":0,"wgIsArticle":false,"wgIsRedirect":false,"wgAction":"view","wgUserName":null,"wgUserGroups":["*"],"wgCategories":[],"wgBreakFrames":false,"wgPageContentLanguage":"sq","wgPageContentModel":"wikitext","wgSeparatorTransformTable":[",\t.",".\t,"],"wgDigitTransformTable":["",""],"wgDefaultDateFormat":"dmy","wgMonthNames":["","janar","shkurt","mars","prill","maj","qershor","korrik","gusht","shtator","tetor","nëntor","dhjetor"],"wgMonthNamesShort":["","Jan","Shk","Mar","Pri","Maj","Qer","Korr","Gush","Sht","Tet","Nën","Dhje"],"wgRelevantPageName":"Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618","wgRelevantArticleId":0,"wgIsProbablyEditable":false,"wgRelevantUserName":"2003:56:CD70:5104:8104:B27A:7D15:5618","wgWikiEditorEnabledModules":{"toolbar":true,"dialogs":true,"preview":false,"publish":false},"wgBetaFeaturesFeatures":[],"wgMediaViewerOnClick":true,"wgMediaViewerEnabledByDefault":true,"wgVisualEditor":{"pageLanguageCode":"sq","pageLanguageDir":"ltr","usePageImages":true,"usePageDescriptions":true},"wgRelatedArticles":null,"wgRelatedArticlesUseCirrusSearch":true,"wgRelatedArticlesOnlyUseCirrusSearch":false,"wgULSAcceptLanguageList":["de-de","de","en-us","en"],"wgULSCurrentAutonym":"shqip","wgFlaggedRevsParams":{"tags":{"accuracy":{"levels":2,"quality":2,"pristine":4}}},"wgStableRevisionId":null,"wgCategoryTreePageCategoryOptions":"{\"mode\":0,\"hideprefix\":20,\"showcount\":true,\"namespaces\":false}","wgNoticeProject":"wikipedia","wgCentralNoticeCategoriesUsingLegacy":["Fundraising","fundraising"],"wgCentralAuthMobileDomain":false,"wgVisualEditorToolbarScrollOffset":0,"wgSiteNoticeId":"2.1"}); /* @nomin */mw.loader.implement("user.options",function($,jQuery){mw.user.options.set({"variant":"sq"});});mw.loader.implement("user.tokens",function ( $, jQuery ) {
7mw.user.tokens.set({"editToken":"+\\","patrolToken":"+\\","watchToken":"+\\","csrfToken":"+\\"}); /* @nomin */ ;
8
9});mw.loader.load(["mediawiki.page.startup","mediawiki.legacy.wikibits","ext.centralauth.centralautologin","ext.visualEditor.desktopArticleTarget.init","ext.uls.init","ext.uls.interface","mw.MediaWikiPlayer.loader","mw.PopUpMediaTransform","ext.centralNotice.bannerController","skins.vector.js"]);
10} );</script>
11<link rel="stylesheet" href="/w/load.php?debug=false&amp;lang=sq&amp;modules=ext.dismissableSiteNotice.styles%7Cext.flaggedRevs.basic%7Cext.tmh.thumbnail.styles%7Cext.uls.nojs%7Cext.visualEditor.desktopArticleTarget.noscript%7Cext.wikimediaBadges%7Cmediawiki.feedlink%2Chelplink%2CsectionAnchor%2Cspecial%7Cmediawiki.legacy.commonPrint%2Cshared%7Cmediawiki.skinning.interface%7Cskins.vector.styles&amp;only=styles&amp;skin=vector">
12<style>
13@-webkit-keyframes centralAuthPPersonalAnimation{0%{opacity:0;-webkit-transform:translateY(-20px)}100%{opacity:1;-webkit-transform:translateY(0)}}@-moz-keyframes centralAuthPPersonalAnimation{0%{opacity:0;-moz-transform:translateY(-20px)}100%{opacity:1;-moz-transform:translateY(0)}}@-o-keyframes centralAuthPPersonalAnimation{0%{opacity:0;-o-transform:translateY(-20px)}100%{opacity:1;-o-transform:translateY(0)}}@keyframes centralAuthPPersonalAnimation{0%{opacity:0;transform:translateY(-20px)}100%{opacity:1;transform:translateY(0)}}.centralAuthPPersonalAnimation{-webkit-animation-duration:1s;-moz-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:centralAuthPPersonalAnimation;-moz-animation-name:centralAuthPPersonalAnimation;-o-animation-name:centralAuthPPersonalAnimation;animation-name:centralAuthPPersonalAnimation}
14.ve-activated #toc,.ve-activated #siteNotice,.ve-activated .mw-indicators, .ve-active #bodyContent > :not( #siteSub ):not( #contentSub ):not( .ve-ui-mwTocWidget ),.ve-activated #t-print,.ve-activated #t-permalink,.ve-activated #p-coll-print_export,.ve-activated #t-cite,.ve-activating .ve-ui-surface,.ve-deactivating .ve-ui-surface{display:none}.ve-activated #bodyContent,.ve-activated #firstHeading{opacity:0.6;pointer-events:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.ve-activated #firstHeading{cursor:default} .ve-activated #content{position:relative}.ve-init-mw-desktopArticleTarget-loading-overlay{position:absolute;left:0;right:0;z-index:1;margin-top:-0.5em}.ve-init-mw-desktopArticleTarget-progress{height:1em;overflow:hidden;margin:0 25%}.ve-init-mw-desktopArticleTarget-progress-bar{height:1em;width:0} .mw-editsection{white-space:nowrap; unicode-bidi:-moz-isolate;unicode-bidi:-webkit-isolate;unicode-bidi:isolate}.mw-editsection-divider{color:#555} .ve-init-mw-desktopArticleTarget-progress{height:0.75em;border:1px solid #347bff;background:#fff;border-radius:2px;box-shadow:0 0.1em 0 0 rgba(0,0,0,0.15) }.ve-init-mw-desktopArticleTarget-progress-bar{height:0.75em;background:#347bff}
15.uls-menu a{cursor:pointer}.uls-menu.callout .caret-before{border-top:20px solid transparent;border-right:20px solid #C9C9C9;border-bottom:20px solid transparent;display:inline-block;left:-21px;top:30px;position:absolute}.uls-menu.callout .caret-after{border-top:20px solid transparent;border-right:20px solid #FCFCFC;border-bottom:20px solid transparent;display:inline-block;left:-20px;top:30px;position:absolute}.uls-ui-languages button{width:23%;text-overflow:ellipsis;margin-right:4%}button.uls-more-languages{width:auto}.settings-title{font-size:11pt}.settings-text{color:#555555;font-size:9pt}div.display-settings-block:hover .settings-text{color:#252525}
16#container{position:relative;min-height:100%}#container,video{width:100%;height:100%}#playerContainer{overflow:hidden;position:relative;height:100%;background:#000}#videoHolder{position:relative;overflow:hidden}.fullscreen #playerContainer{position:absolute !important;width:100% !important;height:100%! important;z-index:9999;min-height:100%;top:0;left:0;margin:0}.mwEmbedPlayer{width:100%;height:100%;overflow:hidden;position:absolute;top:0;left:0}.modal_editor{ left:10px;top:10px;right:10px;bottom:10px;position:fixed;z-index:100}.displayHTML a:visited{color:white}.loadingSpinner{width:32px;height:32px;display:block;padding:0px;background-image:url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/MwEmbedSupport/MwEmbedModules/MwEmbedSupport/skins/common/images/loading_ani.gif?a51c5)}.mw-imported-resource{border:thin solid black}.kaltura-icon{background-image:url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/MwEmbedSupport/MwEmbedModules/MwEmbedSupport/skins/common/images/kaltura_logo_sm_transparent.png?28082) !important;background-repeat:no-repeat;display:block;height:12px;width:12px;margin-top:2px !important;margin-left:3px !important}.mw-fullscreen-overlay{background:rgb(0,0,0) none repeat scroll 0% 0%;position:fixed;top:0pt;left:0pt;width:100%;height:100%;-moz-background-clip:border;-moz-background-origin:padding;-moz-background-inline-policy:continuous} .play-btn-large{width:70px;height:53px;background :url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/MwEmbedSupport/MwEmbedModules/MwEmbedSupport/skins/common/images/player_big_play_button.png?aff14);position :absolute;cursor :pointer;border :none !important; }.play-btn-large:hover{background :url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/MwEmbedSupport/MwEmbedModules/MwEmbedSupport/skins/common/images/player_big_play_button_hover.png?24580)}.carouselContainer{position :absolute;width :100%;z-index :2}.carouselVideoTitle{position :absolute;top :0px;left :0px;width :100%;background :rgba(0,0,0,0.8);color :white;font-size :small;font-weight :bold;z-index :2}.carouselVideoTitleText{display :block;padding :10px 10px 10px 20px}.carouselTitleDuration{position :absolute;top :0px;right :0px;padding :2px;background-color :#5A5A5A;color :#D9D9D9;font-size :smaller;z-index :2}.carouselImgTitle{position :absolute;width :100%;text-align :center;color :white;font-size :small;background :rgba(0,0,0,0.4)}.carouselImgDuration{position :absolute;top :2px;left :2px;background :rgba( 0,0,0,0.7 );color :white;padding :1px 6px;font-size :small}.carouselPrevButton,.carouselNextButton{display :block;position :absolute;bottom:23px}.carouselPrevButton{left :5px}.carouselNextButton{right:6px}.alert-container{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-image:linear-gradient(bottom,rgb(215,215,215) 4%,rgb(230,230,230) 55%,rgb(255,255,255) 100%);background-image:-o-linear-gradient(bottom,rgb(215,215,215) 4%,rgb(230,230,230) 55%,rgb(255,255,255) 100%);background-image:-moz-linear-gradient(bottom,rgb(215,215,215) 4%,rgb(230,230,230) 55%,rgb(255,255,255) 100%);background-image:-webkit-linear-gradient(bottom,rgb(215,215,215) 4%,rgb(230,230,230) 55%,rgb(255,255,255) 100%);background-image:-ms-linear-gradient(bottom,rgb(215,215,215) 4%,rgb(230,230,230) 55%,rgb(255,255,255) 100%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.04,rgb(215,215,215)),color-stop(0.55,rgb(230,230,230)),color-stop(1,rgb(255,255,255)));margin:auto;position:absolute;top:0;left:0;right:0;bottom:0;max-width:80%;max-height:30%}.alert-title{background-color :#E6E6E6;padding :5px;border-bottom :1px solid #D1D1D1;font-weight :normal !important;font-size:14px !important;-webkit-border-top-left-radius:3px;-moz-border-radius-topleft:3px;border-top-left-radius:3px;-webkit-border-top-right-radius:3px;-moz-border-radius-topright:3px;border-top-right-radius:3px }.alert-message{padding :5px;font-weight :normal !important;text-align:center;font-size:14px !important}.alert-buttons-container{text-align:center;padding-bottom:5px}.alert-button{background-color:#474747;color:white;-webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;padding:2px 10px;background-image:linear-gradient(bottom,rgb(25,25,25) 4%,rgb(47,47,47) 55%,rgb(71,71,71) 68%);background-image:-o-linear-gradient(bottom,rgb(25,25,25) 4%,rgb(47,47,47) 55%,rgb(71,71,71) 68%);background-image:-moz-linear-gradient(bottom,rgb(25,25,25) 4%,rgb(47,47,47) 55%,rgb(71,71,71) 68%);background-image:-webkit-linear-gradient(bottom,rgb(25,25,25) 4%,rgb(47,47,47) 55%,rgb(71,71,71) 68%);background-image:-ms-linear-gradient(bottom,rgb(25,25,25) 4%,rgb(47,47,47) 55%,rgb(71,71,71) 68%);background-image:-webkit-gradient( linear,left bottom,left top,color-stop(0.04,rgb(25,25,25)),color-stop(0.55,rgb(47,47,47)),color-stop(0.68,rgb(71,71,71)) )}.alert-text{color :black !important}
17.PopUpMediaTransform a .play-btn-large{top:50%;left :50%;width:70px;height:53px;margin-left:-35px;margin-top:-25px;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEYAAAA1CAMAAADLRm3ZAAABnlBMVEUAAAAAAAAAAABaWlp4eHh7e3t/f393d3eDg4N0dHRtbW2FhYVra2uJiYmNjY1nZ2eRkZFkZGSUlJRiYmKYmJhgYGCcnJxeXl5cXFyfn58AAACioqKlpaWsrKwAAACpqakAAAAAAAAAAAAAAABEREQFBQUHBwdMTEwAAAAYGBgAAAAAAAABAQEXFxcAAAAAAAAAAABxcXGoqKh3d3eampp8fHyIiIgUFBQcHBw0NDSFhYV+fn5FRUUmJiaNjY11dXWPj4+Hh4c9PT14eHifn59nZ2eBgYFISEiBgYFubm5vb28ODg4lJSVra2tiYmJoaGgEBAQmJiZmZmaLi4saGhpiYmKYmJhZWVlgYGBfX19vb29DQ0MGBgZcXFyBgYFKSkoPDw9ZWVlzc3NQUFBXV1eKiopUVFQdHR1VVVUQEBBYWFglJSVTU1NXV1cKCgosLCySkpJRUVFISEgyMjJPT08dHR2GhoY4ODhNTU09PT0MDAwuLi57e3sTExNJSUkgICBOTk4hISEbGxtTU1MoKChBQUEsLCxXV1cAAABycnIdNM6eAAAAinRSTlOzj6jO1dbX1NfU09nS2drR29Hc0N3Q3c/O3gDf3+Ce4EgIGW7HtbXKnLouq7S5cHIq1ODQ3NTXuLq/1tXEvNjT2NjC093N18bW0dC2vNHM0LW90Ne5z9rLzsrTxbXN1Me3zdDKzdfLu8y3zb3Lyba/2svFwcq618PKxLa/1LjJu8q8u8y+xsDKrdJqj5XQAAABYklEQVR4Xu3XVVNCQRjH4VdQEbvFVRAOIRl2d3d3d3d317d2GEaGOOfM1oUXPB/gN7NX/30BIYPeGMPAqDcgBMhrBUZWLwJBAcwcAriBAzfogAMdKIADBUUmmqm64JAxl2m1k/XMmZkin+YaxsxYqd9iA1OmsfDPajVDZqMgoL1jhzpTmR+k/OCQMlObG+L4dJgq050d5rKVJlOXGaHijjxzny6i94k005YqatBFlmlKEdfy1UeS+UmS0tllwc/0JEhT9WNnBuJlqCy4maE4OSO4mdFYOeO4mQm1jCnAzUyXSJqdm8fOLCRKWVomWIaVZHFrLqJlWE8Ts7lFuAzbGZF294iXYT8rnPLICcSZk5xQyjMzzTKc5wXTXFnoluFaE+TmlnYZipUBpgcA5syjjWU1Tf7I8wvbhr/6Im/vTmDLgO3D9Gn+R5+2aIbXzeABDjwgOIDZtwDIzvwsnR1xujV/AS6zSfMs2bS9AAAAAElFTkSuQmCC);background-image:url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/TimedMediaHandler/resources/player_big_play_button.png?aff14)!ie}.PopUpMediaTransform a .play-btn-large :hover{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEYAAAA1CAMAAADLRm3ZAAABtlBMVEUAAAAAAAAAAAC5ubm1tbWwsLC+vr6Li4vExMSrq6umpqbIyMjOzs6ioqLT09OdnZ3Y2NiZmZnc3NyWlpbh4eGSkpLn5+eQkJCNjY0AAADr6+vv7+/z8/P39/cAAAD9/f0AAAAAAAAAAAAAAAB2dnYAAAAoKCj5+flra2sMDAwAAAAAAAAAAAAAAAAAAAACAgLW1tbPz88wMDCHh4fExMS8vLxKSkpubm6vr6+qqqo0NDQQEBDCwsK1tbUmJiaysrLT09PLy8uIiIgXFxetra2+vr7r6+tycnIbGxvMzMyTk5O1tbU8PDyjo6PR0dG0tLQLCwufn58HBwc9PT2bm5shISEqKiqXl5cICAiJiYmTk5Pj4+OoqKhpaWkKCgqOjo5TU1OXl5cYGBiKioo9PT18fHwlJSWGhoYuLi6CgoIvLy+Dg4Ofn5+oqKg7OzuAgIDk5OSLi4tHR0fIyMh9fX3Z2dlycnJPT08JCQl7e3vJyclhYWFZWVl4eHhhYWEUFBS6urpqamofHx9ycnK2trZzc3N6eno1NTUsLCyKioqAgIBBQUFmZmZHR0cICAjBwcEAAACIiIg+YVJpAAAAknRSTlOzj6jt6+ru4O/p5/Hy5vPl9eT24/ji+eHgAPr7/P2e/hlICG7YLr7+07accipwq7Tw777X6erGzuLjv7fs4rzn8PDYuObr+dK57tjqwuTu6rbjtcPiur3htdvg8+jRtt7H3Lndwdi83b7bwNze5cPb9t/G7drz0Mq22e7MzdjPuOrUu9fo1NnCwN/cxdLItu6t3VahkKcAAAFlSURBVHhe7dfFcgJBFIbRGyLEXegIDBAITtzd3d3d3d3d88ZJigqFzExNyyILzgN8Vb36+wJCGrXWj4JWrUEIkMUElEwWBJwMqNk4sAIDVlACA0qQAQMygowv05fNIDNYplKNFFBnmjN+ZU5SZtrTHHJnqTKVqX8KFykyWSlO9auNxJmmZBebOSWEmZ1EN3v73USZ0ngPxyckmbpYL3n5+JnLaB5FxbiZ20heU+V4mYpwflXVNTiZ2jAhHw1G6Zm1YGEtrZIzbUEiOjqlZrr8xfRIzfQGiOmXmhkIFDEEUjPDIYJGx8YlZyZChdxNYyzDTAS/uXmsZViI4rO0jLkMKzHevtaxl2EjztPWth2wM7sJ7uQHhyTLcJTkSnFqJFuGM4WL8wvSZUiXO11dA1BnbvQ0q2lwRO4f6Db88ekn8vxiB7oM6F8Nb+//6NPmy7C6GczAgBk4G1D75ADpqJ+l1CFGt+Y3XGRJEJqP8KwAAAAASUVORK5CYII=);background-image:url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/TimedMediaHandler/resources/player_big_play_button_hover.png?24580)!ie} .mw-tmh-playtext{display:block;height:0;overflow:hidden}
18@media print{#centralNotice{display:none}}.cn-closeButton{display:inline-block;zoom:1;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAMAAABFjsb+AAABelBMVEX///////80NDT///////////////////////////8yMjIzMzM5OTkMDAxlZWWCgoIvLy////8AAAD9/f3////8/PxjY2Pa2tpqamo7Ozvp6elFRUWEhITCwsLNzc1WVlbY2Ng3Nzf+/v57e3vb29ufn58LCwthYWExMTFSUlJDQ0Py8vJXV1cvLy9WVlbExMQBAQH+/v59fX14eHg2NjYuLi5VVVXc3Nz6+vrIyMjj4+Pn5+dGRkZ5eXmBgYHp6elsbGwwMDB8fHz8/PzOzs5XV1c1NTXQ0NDn5+dkZGRnZ2ft7e3l5eUtLS3d3d07OztDQ0PHx8eRkZGysrJbW1v8/Pzu7u40NDRUVFRsbGzb29uIiIiXl5fi4uLy8vJmZmbh4eHp6elpaWmioqKCgoJ5eXk5OTmcnJxsbGzy8vJiYmKwsLDk5ORAQEA8PDw6OjrAwMCqqqqCgoLx8fHz8/Pr6+vx8fHj4+NlZWXn5+dtbW2jo6OdnZ16enp8kgr/AAAAfnRSTlMAqOd5JlJZc5YX5+flANTK6SMAmaap1L/c5Lngyre12rHlqc2xzADd6NrhsNno37cAqMzZ5unasJq1vbjf2Ne40ujLmrTf5sK23tOyteq95eC2xsneq7Hm4Ny/yNG5ttuws9zJ1dfky9q31cu65OPkxsbWtrezsLrbudrJy9cUNT7KAAAA+ElEQVQYV2NgAAEWVmYOEQ5mVhYGCOBV42QT1pfhE+PjlxVm4zQQAokJsqsYSYdzc3MzaSkrsAuCxDjZ5eS5FDNUk9NT0zQ0Ldk5gWJsCTq6rlGihoyMolJJpmbmbEDjnfm5IqzsExkZGbVzrOMdnSxYGFhdbEzcPZg8Mxm9bX39pPwDAlkZmIPcQkLDJAQio1IE9OIY7ZiimRk4HJhilBh9jHkkedRjGRmDubw4GESymLKBZonn5uUXAOlCLjERrOoQ5hUJ6BVDzIPZW4JkL9R9pUCzysqtK8Dug/hDHOyPSgmIP6D+rVKtrqmVhPkXW7hgCz/McAYAItEzkWDsbM4AAAAASUVORK5CYII=);background:url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/CentralNotice/resources/subscribing/CloseWindow19x19.png?d968e)!ie;width:19px;height:19px;text-indent:19px;white-space:nowrap;overflow:hidden}
19.suggestions{overflow:hidden;position:absolute;top:0;left:0;width:0;border:none;z-index:1099;padding:0;margin:-1px 0 0 0}.suggestions-special{position:relative;background-color:white;cursor:pointer;border:solid 1px #aaaaaa;padding:0;margin:0;margin-top:-2px;display:none;padding:0.25em 0.25em;line-height:1.25em}.suggestions-results{background-color:white;cursor:pointer;border:solid 1px #aaaaaa;padding:0;margin:0}.suggestions-result{color:black;margin:0;line-height:1.5em;padding:0.01em 0.25em;text-align:left; overflow:hidden;-o-text-overflow:ellipsis; text-overflow:ellipsis;white-space:nowrap}.suggestions-result-current{background-color:#4C59A6;color:white}.suggestions-special .special-label{color:gray;text-align:left}.suggestions-special .special-query{color:black;font-style:italic;text-align:left}.suggestions-special .special-hover{background-color:silver}.suggestions-result-current .special-label,.suggestions-result-current .special-query{color:white}.highlight{font-weight:bold}
20.interwiki-completelist{font-weight:bold} .references-2column{font-size:90%;-moz-column-count:2;column-count:2} ol.references > li:target{background-color:#DEF}sup.reference:target{background-color:#DEF} span.inlineerror{background:url(//upload.wikimedia.org/wikipedia/commons/3/35/Inline-error.gif) bottom repeat-x;color:#444444;cursor:help} table.wikitable,table.prettytable{margin:1em 1em 1em 0;background:#f9f9f9;border:1px #aaa solid;border-collapse:collapse}table.wikitable th,table.wikitable td,table.prettytable th,table.prettytable td{border:1px #aaa solid;padding:0.2em}table.wikitable th,table.prettytable th{background:#f2f2f2;text-align:center}table.wikitable caption,table.prettytable caption{margin-left:inherit;margin-right:inherit;font-weight:bold} .navbox{ border:1px solid #aaa;width:100%;margin:auto;clear:both;font-size:88%;text-align:center;padding:1px}.navbox-inner,.navbox-subgroup{width:100%}.navbox-group,.navbox-title,.navbox-abovebelow{padding:0.25em 1em; line-height:1.5em;text-align:center}th.navbox-group{ white-space:nowrap; text-align:right}.navbox,.navbox-subgroup{background:#fdfdfd; }.navbox-list{line-height:1.5em;border-color:#fdfdfd; }.navbox th,.navbox-title{background:#ccccff; }.navbox-abovebelow,th.navbox-group,.navbox-subgroup .navbox-title{background:#ddddff; }.navbox-subgroup .navbox-group,.navbox-subgroup .navbox-abovebelow{background:#e6e6ff; }.navbox-even{background:#f7f7f7; }.navbox-odd{background:transparent; }table.navbox{margin-top:1em; }table.navbox table.navbox{margin-top:0; }table.navbox + table.navbox{margin-top:-1px; }.navbox .hlist td dl,.navbox .hlist td ol,.navbox .hlist td ul,.navbox td.hlist dl,.navbox td.hlist ol,.navbox td.hlist ul{padding:0.125em 0; } .navbar{display:inline;font-size:88%;font-weight:normal}.navbar ul{display:inline;white-space:nowrap}.mw-body-content .navbar ul{line-height:inherit}.navbar li{word-spacing:-0.125em}.navbar.mini li span{font-variant:small-caps} .infobox .navbar{font-size:100%}.navbox .navbar{display:block;font-size:100%}.navbox-title .navbar{ float:left; text-align:left; margin-right:0.5em;width:6em} .collapseButton{ float:right;font-weight:normal; margin-left:0.5em; text-align:right;width:auto} .navbox .collapseButton{width:6em} .mw-collapsible-toggle{font-weight:normal; text-align:right}.navbox .mw-collapsible-toggle{width:6em} .infobox{border:1px solid #aaa;border-spacing:3px;background-color:#f9f9f9;color:black; margin:0.5em 0 0.5em 1em;padding:0.2em; float:right; clear:right; text-align:left;font-size:0.9em;line-height:1.5em}.infobox caption{font-size:125%;font-weight:bold;padding:0.2em}.infobox td,.infobox th{vertical-align:top}.infobox.bordered{border-collapse:collapse}.infobox.bordered td,.infobox.bordered th{border:1px solid #aaa}.infobox.bordered .borderless td,.infobox.bordered .borderless th{border:0}.infobox.sisterproject{width:20em;font-size:90%}@media print{.infobox.sisterproject{display:none}} table.kartela{margin:1em 1em 1em 0;background:#f9f9f9;border:1px #aaa solid;border-collapse:collapse}table.kartela th,table.kartela td{border-spacing:0;padding:0.2em}table.kartela th{background:#eee;text-align:center}table.kartela caption{margin-left:inherit;margin-right:inherit;font-weight:bold}table.tabelë.pa.kornizë th,table.tabelë.pa.kornizë td{vertical-align:middle;border:none;padding:0.2em}table.rreshti.i.ngushtë th,table.rreshti.i.ngushtë td{line-height:97%}table > * > tr.sfondi1 > th,table > * > tr > th.sfondi1,table.sfondi1,.sfondi1{ background-color:#f9f9f9}table > * > tr.sfondi2 > th,table > * > tr > th.sfondi2,table.sfondi2,.sfondi2{ background-color:#ffffff}table > * > tr.sfondi3 > th,table > * > tr > th.sfondi3,table.sfondi3,.sfondi3{ background-color:#ffff40}table > * > tr.sfondi4 > th,table > * > tr > th.sfondi4,table.sfondi4,.sfondi4{ background-color:#fa0}table > * > tr.sfondi5 > th,table > * > tr > th.sfondi5,table.sfondi5,.sfondi5{ background-color:#e0e0e0}table > * > tr.sfondi6 > th,table > * > tr > th.sfondi6,table.sfondi6,.sfondi6{ background-color:#E4E4E9}table > * > tr.sfondi7 > th,table > * > tr > th.sfondi7,table.sfondi7,.sfondi7{ background-color:#ffcbcb}table > * > tr.sfondi8 > th,table > * > tr > th.sfondi8,table.sfondi8,.sfondi8{ background-color:#ffebad}table > * > tr.sfondi9 > th,table > * > tr > th.sfondi9,table.sfondi9,.sfondi9{ background-color:#b9ffc5} .infobox.bordered .mergedtoprow td,.infobox.bordered .mergedtoprow th{border:0;border-top:1px solid #aaa;border-right:1px solid #aaa}.infobox.bordered .mergedrow td,.infobox.bordered .mergedrow th{border:0;border-right:1px solid #aaa} table.persondata{border:1px solid #aaa;display:none;speak:none}.persondata-label{color:#aaa} .messagebox{border:1px solid #aaa;background-color:#f9f9f9;width:80%;margin:0 auto 1em auto;padding:.2em}.messagebox.merge{border:1px solid #c0b8cc;background-color:#f0e5ff;text-align:center}.messagebox.cleanup{border:1px solid #9f9fff;background-color:#efefff;text-align:center}.messagebox.standard-talk{border:1px solid #c0c090;background-color:#f8eaba}.messagebox.nested-talk{border:1px solid #c0c090;background-color:#f8eaba;width:100%;margin:2px 4px 2px 4px} .reference,.references sup{font-size:91%;vertical-align:text-top;position:relative;top:-0.3em} .mw-body sub,.mw-body sup,span.reference {font-size:80%} #bodyContent a[href$=".pdf"].external,#bodyContent a[href*=".pdf?"].external,#bodyContent a[href*=".pdf#"].external,#bodyContent a[href$=".PDF"].external,#bodyContent a[href*=".PDF?"].external,#bodyContent a[href*=".PDF#"].external{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/2/23/Icons-mini-file_acrobat.gif/15px-Icons-mini-file_acrobat.gif) center right no-repeat;padding-right:16px} span.PDFlink a{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/2/23/Icons-mini-file_acrobat.gif/15px-Icons-mini-file_acrobat.gif) center right no-repeat !important;padding-right:17px !important} .template-documentation{clear:both;margin:1em 0 0 0;border:1px solid #99D7F2;background-color:#F8F8F8;padding:5px} .mbox-port,.mbox-kuqe,.mbox-blu,.mbox-gri,.mbox-serioze{width:80%;margin:-1px 10% 0px;background:#fafafa;border-width:0.1em 0.7em;border-style:solid;text-align:center;font-size:95%}.mbox-port{border-color:#DFDFDF rgb(255,153,0)}.mbox-kuqe{border-color:#DFDFDF rgb(255,0,0)}.mbox-serioze{background:#ffeeee;border:1px solid #b22222;border-width:0.1em 0.7em 0.1em 1em}.mbox-gri{border-color:#DFDFDF rgb(204,204,204)}.mbox-blu{border-color:#DFDFDF rgb(0,187,255)}tr.Ngjyra1 th,tr th.Ngjyra1,table.Ngjyra1,.Ngjyra1{ background-color:#f9f9f9}tr.Ngjyra2 th,tr th.Ngjyra2,table.Ngjyra2,.Ngjyra2{ background-color:#ffffff}tr.Ngjyra3 th,tr th.Ngjyra3,table.Ngjyra3,.Ngjyra3{ background-color:#ffff40}tr.Ngjyra4 th,tr th.Ngjyra4,table.Ngjyra4,.Ngjyra4{ background-color:#ffaa00}tr.Ngjyra5 th,tr th.Ngjyra5,table.Ngjyra5,.Ngjyra5{ background-color:#e0e0e0}tr.Ngjyra6 th,tr th.Ngjyra6,table.Ngjyra6,.Ngjyra6{ background-color:#b3b7ff}tr.Ngjyra7 th,tr th.Ngjyra7,table.Ngjyra7,.Ngjyra7{ background-color:#ffcbcb}tr.Ngjyra8 th,tr th.Ngjyra8,table.Ngjyra8,.Ngjyra8{ background-color:#ffebad}tr.Ngjyra9 th,tr th.Ngjyra9,table.Ngjyra9,.Ngjyra9{ background-color:#b9ffc5}.Kornizë1{ border-color:#aaaaaa;border-width:1px}.Kornizë2{ border-color:#e9e9e9;border-width:1px}.Kornizë3{ border-color:#c00000;border-width:1px}.Kornizë4{ border-color:#8888aa;border-width:1px}.Kornizë5{ border-color:#000000;border-width:1px}div.float-left,table.float-left,.float-left{float:left;clear:left}div.float-right,table.float-right,.float-right{float:right;clear:right;margin:0em 0 1em 1em}p + div.float-right,p + table.float-right,p + .float-right,dl + div.float-right,dl + table.float-right,dl + .float-right{margin-top:1em} table.navbox{ border:1px solid #aaa;width:100%;margin:auto;clear:both;font-size:88%;text-align:center;padding:1px}table.navbox + table.navbox{ margin-top:-1px; }.navbox-title,.navbox-abovebelow,table.navbox th{text-align:center; padding-left:1em;padding-right:1em}.navbox-group{ white-space:nowrap;text-align:right;font-weight:bold;padding-left:1em;padding-right:1em}.navbox,.navbox-subgroup{background:#fdfdfd; }.navbox-list{border-color:#fdfdfd; }.navbox-title,table.navbox th{background:#ccccff; }.navbox-abovebelow,.navbox-group,.navbox-subgroup .navbox-title{background:#ddddff; }.navbox-subgroup .navbox-group,.navbox-subgroup .navbox-abovebelow{background:#e6e6ff; }.navbox-even{background:#f7f7f7; }.navbox-odd{background:transparent; }.collapseButton{ float:right; font-weight:normal; text-align:right; width:auto}.navbox .collapseButton{ width:6em; } .navbar{ font-size:88%; font-weight:normal}.navbox .navbar{font-size:100%; }div.NavFrame{border:none;font-size:100%;margin:0;padding-top:0}div.NavFrame{display:inline-block; }div.NavFrame{border:1px solid #aaa;clear:both;display:block;font-size:95%;margin-top:1.5em;padding:2px;text-align:center} div.NavFrame + div.NavFrame{margin-top:-1px}div.NavFrame:after{clear:both;content:"";display:block}div.NavPic{margin:0;padding:2px;float:left}div.NavHead{font-weight:bold;background-color:#efefef}div.NavEnd{margin:0;padding:0;line-height:1px;clear:both}.NavToggle{font-size:x-small;float:right} h1.firstHeading{overflow:visible} #coordinates-title{font-size:70%;margin-right:7px;margin-top:1em;float:right} #coordinates-title img{vertical-align:middle;float:none;margin-left:5px} .geo-default{display:inline }.geo-nondefault{display:inline }.geo-dec{display:none }.geo-dms{display:inline } #mw-hidden-catlinks{font-size:0.85em} .wikiblocklist ul{margin:0;padding:0}.wikiblocklist li{list-style:none;border-bottom:#e2eef2 solid 1px;padding:0 5px}.wikiblocklist a{color:#000;display:block}.wikiblocklist li:hover{background:#e2eef2} table.imbox{margin:4px 10%;border-collapse:collapse;border:3px solid #1e90ff; background:#fbfbfb}.imbox .mbox-text .imbox{ margin:0 -0.5em; display:block; }.mbox-inside .imbox{ margin:4px}table.imbox-notice{border:3px solid #1e90ff; }table.imbox-speedy{border:3px solid #b22222; background:#fee; }table.imbox-delete{border:3px solid #b22222; }table.imbox-content{border:3px solid #f28500; }table.imbox-style{border:3px solid #f4c430; }table.imbox-move{border:3px solid #9932cc; }table.imbox-protection{border:3px solid #bba; }table.imbox-license{border:3px solid #88a; background:#f7f8ff; }table.imbox-featured{border:3px solid #cba135; } body.page-Faqja_kryesore #ca-delete{display:none !important}body.page-Faqja_kryesore #mp-topbanner{clear:both}.page-Faqja_kryesore #content h2,.page-Faqja_kryesore #mw_content h2{margin:0}.newpage{color:white;background-color:blue}.shenjë.hartë{background:url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png) no-repeat top right}.buton{background:none repeat scroll 0 0 #5590F2;border:1px solid #608ed6;color:#FFFFFF;cursor:pointer;display:block;float:right;font-size:100%;font-weight:bold;margin:20px 20px 0px 0px;padding:3px;position:relative;text-align:center;width:160px}.buton:hover{border-color:#2066d6;background:#477ACA}.buton:active{background-color:#7fb0ff;} ol.references,div.reflist,div.refbegin{font-size:90%; margin-bottom:0.5em}div.refbegin-100{font-size:100%; }div.reflist ol.references{font-size:100%; list-style-type:inherit; }.koka_e_faqes_kryesore{background-image:url(//upload.wikimedia.org/wikipedia/commons/7/7d/Wikinews_banner_2.png);background-repeat:no-repeat;background-position:top right;width:100%;clear:both} .globigri{background:url(//upload.wikimedia.org/wikipedia/commons/1/10/Wikipedia-logo-v2-200px-transparent.png)} .pervjetori_pavaresise{background:url(//upload.wikimedia.org/wikipedia/commons/1/10/100_vjet_Pavar%C3%ABsia_-_250px_SQ_Wikipedia_Logo_Edit.png)} .toclimit-2 .toclevel-1 ul,.toclimit-3 .toclevel-2 ul,.toclimit-4 .toclevel-3 ul,.toclimit-5 .toclevel-4 ul,.toclimit-6 .toclevel-5 ul,.toclimit-7 .toclevel-6 ul{display:none}span.tocnumber{margin-right:0.3em}.tocnumber{font-size:94%} table.wikitable.zebër tr:nth-child(even){background:white} .skin-monobook .hlist dl,.skin-modern .hlist dl,.skin-vector .hlist dl{line-height:1.5em}.hlist dl,.hlist ol,.hlist ul{margin:0;padding:0} .hlist dd,.hlist dt,.hlist li{margin:0;display:inline;white-space:nowrap} .hlist dl dl,.hlist dl ol,.hlist dl ul,.hlist ol dl,.hlist ol ol,.hlist ol ul,.hlist ul dl,.hlist ul ol,.hlist ul ul{display:inline;white-space:normal} .hlist dt:after{content:":"}.hlist dd:after,.hlist li:after{content:" ·";font-weight:bold}.hlist dd:last-child:after,.hlist dt:last-child:after,.hlist li:last-child:after{content:none} .hlist dd.hlist-last-child:after,.hlist dt.hlist-last-child:after,.hlist li.hlist-last-child:after{content:none} .hlist dd dd:first-child:before,.hlist dd dt:first-child:before,.hlist dd li:first-child:before,.hlist dt dd:first-child:before,.hlist dt dt:first-child:before,.hlist dt li:first-child:before,.hlist li dd:first-child:before,.hlist li dt:first-child:before,.hlist li li:first-child:before{content:"(";font-weight:normal}.hlist dd dd:last-child:after,.hlist dd dt:last-child:after,.hlist dd li:last-child:after,.hlist dt dd:last-child:after,.hlist dt dt:last-child:after,.hlist dt li:last-child:after,.hlist li dd:last-child:after,.hlist li dt:last-child:after,.hlist li li:last-child:after{content:")";font-weight:normal} .hlist dd dd.hlist-last-child:after,.hlist dd dt.hlist-last-child:after,.hlist dd li.hlist-last-child:after,.hlist dt dd.hlist-last-child:after,.hlist dt dt.hlist-last-child:after,.hlist dt li.hlist-last-child:after,.hlist li dd.hlist-last-child:after,.hlist li dt.hlist-last-child:after,.hlist li li.hlist-last-child:after{content:")";font-weight:normal} .hlist.hnum ol{counter-reset:list-item}.hlist.hnum ol > li{counter-increment:list-item}.hlist.hnum ol > li:before{content:counter(list-item) " "}.hlist.hnum dd ol > li:first-child:before,.hlist.hnum dt ol > li:first-child:before,.hlist.hnum li ol > li:first-child:before{content:"(" counter(list-item) " "} .plainlist ul{line-height:inherit;list-style:none none;margin:0}.plainlist ul li{margin-bottom:0} .infobox_v2{ background:#f9f9f9;color:#000;font-size:90%;line-height:1.1em;float:right;clear:right; margin:0 0 .5em 1em;width:300px;border:1px solid #aaa;padding:0.1em}.infobox_v2 th{vertical-align:super;text-align:left}.infobox_v2 .nekoke{height:45px;vertical-align:middle;text-align:center;font-size:150%;font-weight:bolder;line-height:1.2em;color:#000}.infobox_v2 .media{ height:35px;vertical-align:middle;text-align:center;font-weight:bolder;color:#000} .nekoke.asgje{}.nekoke.aerostat{background:url(//upload.wikimedia.org/wikipedia/commons/7/7e/Picto_infobox_aerostat.png) no-repeat top right}.nekoke.anije{background:url(//upload.wikimedia.org/wikipedia/commons/e/e0/Picto_infobox_ship.png) no-repeat top right}.nekoke.artemaricialejap{background:url(//upload.wikimedia.org/wikipedia/commons/8/81/Picto_infobox_samourai.png) no-repeat top right}.nekoke.artist{background:url(//upload.wikimedia.org/wikipedia/commons/f/f3/Picto_infobox_artiste.png) no-repeat top right}.nekoke.astronaut{background:url(//upload.wikimedia.org/wikipedia/commons/0/0a/Picto_infobox_astronaut.png) no-repeat top right}.nekoke.atletike{background:url(//upload.wikimedia.org/wikipedia/commons/9/99/Picto_Infobox_Athletisme.png) no-repeat top right}.nekoke.autor{background:url(//upload.wikimedia.org/wikipedia/commons/1/1e/Picto_infobox_auteur.png) no-repeat top right}.nekoke.avionimadh{background:url(//upload.wikimedia.org/wikipedia/commons/f/ff/Picto_infobox_aircraft.png) no-repeat top right}.nekoke.avionivogel{background:url(//upload.wikimedia.org/wikipedia/commons/b/ba/Picto_infobox_avion_l%C3%A9ger.png) no-repeat top right}.nekoke.basket-boll{background:url(//upload.wikimedia.org/wikipedia/commons/f/f4/Picto_Infobox_Basketball.png) no-repeat top right}.nekoke.bashkimi-evropian{background:url(//upload.wikimedia.org/wikipedia/commons/c/c0/Picto_Infobox_Europe.png) no-repeat top right}.nekoke.bejsboll{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/3/3c/Baseball_pictogram.svg/35px-Baseball_pictogram.svg.png) no-repeat top right}.nekoke.birre{background:url(//upload.wikimedia.org/wikipedia/commons/0/04/Picto_infobox_beer.png) no-repeat top right}.nekoke.ciklizem{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/8/86/Cycling_%28road%29_pictogram.svg/45px-Cycling_%28road%29_pictogram.svg.png) no-repeat top right}.nekoke.deportim{background:url(//upload.wikimedia.org/wikipedia/commons/e/e0/Picto_Infobox_deportation.png) no-repeat top right}.nekoke.diplomaci{background:url(//upload.wikimedia.org/wikipedia/commons/e/e0/Picto_infobox_ambassade.png) no-repeat top right}.nekoke.disney{background:url(//upload.wikimedia.org/wikipedia/commons/d/d3/Picto_infobox_Disney.png) no-repeat top right}.nekoke.egjipti-antik{background:url(//upload.wikimedia.org/wikipedia/commons/c/cc/Picto_infobox_ancient_Egypt.png) no-repeat top right}.nekoke.fanta-shkence{background:url(//upload.wikimedia.org/wikipedia/commons/e/ed/Picto_infobox_fliyingsaucer.png) no-repeat top right}.nekoke.filozofi{background:url(//upload.wikimedia.org/wikipedia/commons/d/dd/Picto_infobox_philosopher.png) no-repeat top right}.nekoke.fizike{background:url(//upload.wikimedia.org/wikipedia/commons/d/d1/Picto_infobox_physics.png) no-repeat top right}.nekoke.flamur{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Entete_flag.png/45px-Entete_flag.png) no-repeat top right}.nekoke.futboll{background:url(//upload.wikimedia.org/wikipedia/commons/f/f8/Infobox_Football_pictogram.png) no-repeat top right}.nekoke.futbollblack{background:url(//upload.wikimedia.org/wikipedia/commons/8/86/Picto_infobox_fotbal_2.png) no-repeat top right}.nekoke.glider{background:url(//upload.wikimedia.org/wikipedia/commons/5/54/Picto_infobox_planeur.png) no-repeat top right}.nekoke.gjimnastike{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/1/12/Gymnastics_%28artistic%29_pictogram.svg/35px-Gymnastics_%28artistic%29_pictogram.svg.png) no-repeat top right}.nekoke.harte{background:url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png) no-repeat top right}.nekoke.helikopter{background:url(//upload.wikimedia.org/wikipedia/commons/f/fa/Picto_infobox_helicopter.png) no-repeat top right}.nekoke.hokej{background:url(//upload.wikimedia.org/wikipedia/commons/e/ee/Picto_Infobox_Ice_hockey.png) no-repeat top right}.nekoke.hokej-mbi-bar{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/6/6b/Field_hockey_pictogram.svg/35px-Field_hockey_pictogram.svg.png) no-repeat top right}.nekoke.informatike{background:url(//upload.wikimedia.org/wikipedia/commons/a/ae/Picto-infoboxinfo.png) no-repeat top right}.nekoke.ipeshkv{background:url(//upload.wikimedia.org/wikipedia/commons/b/b3/Picto_infobox_bishop.png) no-repeat top right}.nekoke.izrael-judaizem{background:url(//upload.wikimedia.org/wikipedia/commons/a/a5/Picto_infobox_israel-judaisme.png) no-repeat top right}.nekoke.kalavesh{background:url(//upload.wikimedia.org/wikipedia/commons/6/66/Picto_info_grape.png) no-repeat top right}.nekoke.kalendare{background:url(//upload.wikimedia.org/wikipedia/commons/4/4a/Almanacco.png) no-repeat top right}.nekoke.kanada{background:url(//upload.wikimedia.org/wikipedia/commons/6/6a/Picto_infobox_Canada.png) no-repeat top right}.nekoke.kardinal{background:url(//upload.wikimedia.org/wikipedia/commons/0/03/Picto_infobox_cardinal.png) no-repeat top right}.nekoke.kebeku{background:url(//upload.wikimedia.org/wikipedia/commons/2/21/Picto_infobox_Quebec.png) no-repeat top right}.nekoke.kerkim{background:url(//upload.wikimedia.org/wikipedia/commons/c/c1/Picto_infobox_detective.png) no-repeat top right}.nekoke.keshtjelle{background:url(//upload.wikimedia.org/wikipedia/commons/5/5c/Picto_infobox_chateau.png) no-repeat top right}.nekoke.kinema{background:url(//upload.wikimedia.org/wikipedia/commons/e/ea/Picto_infobox_cinema.png) no-repeat top right}.nekoke.kompani{background:url(//upload.wikimedia.org/wikipedia/commons/f/ff/Picto_infobox_enterprise.png) no-repeat top right}.nekoke.kompjuter{background:url(//upload.wikimedia.org/wikipedia/commons/c/ce/Arduino_ftdi_chip-1.png) no-repeat top right}.nekoke.komunikim{background:url(//upload.wikimedia.org/wikipedia/commons/a/a2/Picto_infobox_antenna.png) no-repeat top right}.nekoke.kurorembreti{background:url(//upload.wikimedia.org/wikipedia/commons/5/5f/Picto_infobox_pr%C3%A9tendant_%C3%A0_un_tr%C3%B4ne.png) no-repeat top right}.nekoke.liber{background:url(//upload.wikimedia.org/wikipedia/commons/4/42/Picto_infobox_book.png) no-repeat top right}.nekoke.loje{background:url(//upload.wikimedia.org/wikipedia/commons/9/90/Picto_infobox_Game.png) no-repeat top right}.nekoke.loje-rroli{background:url("//upload.wikimedia.org/wikipedia/commons/d/d8/Picto_infobox_Jeu_de_rôle.png") no-repeat top right}.nekoke.macintosh{background:url(//upload.wikimedia.org/wikipedia/commons/2/20/Picto_infobox_Macintosh.png) no-repeat top right}.nekoke.mjekesi{background:url(//upload.wikimedia.org/wikipedia/commons/2/23/Picto_infobox_med.png) no-repeat top right}.nekoke.montreal-metro{background:url(//upload.wikimedia.org/wikipedia/commons/b/ba/Picto_infobox_Mtl_metro.png) no-repeat top right}.nekoke.montreal-tren{background:url(//upload.wikimedia.org/wikipedia/commons/9/99/Picto_infobox_Mtl_train.png) no-repeat top right}.nekoke.motor-avioni{background:url(//upload.wikimedia.org/wikipedia/commons/9/9c/Picto_Infobox_moteur_d%27avion.png) no-repeat top right}.nekoke.muze{background:url(//upload.wikimedia.org/wikipedia/commons/a/ac/Infobox_museum_pictogram.png) no-repeat top right}.nekoke.muzike{background:url(//upload.wikimedia.org/wikipedia/commons/6/60/Picto_infobox_music.png) no-repeat top right}.nekoke.ndertimtari{background:url(//upload.wikimedia.org/wikipedia/commons/5/5e/Pictogram_infobox_palace.png) no-repeat top right}.nekoke.njeri{background:url(//upload.wikimedia.org/wikipedia/commons/8/82/Picto_infobox_manwoman.png) no-repeat top right}.nekoke.pape{background:url(//upload.wikimedia.org/wikipedia/commons/3/31/Picto_Emblem_of_the_Papacy.PNG) no-repeat top right}.nekoke.papirus{background:url(//upload.wikimedia.org/wikipedia/commons/1/1b/Picto_infobox_papyrus.png) no-repeat top right}.nekoke.paralimpike{background:url(//upload.wikimedia.org/wikipedia/commons/5/5e/Picto_infobox_Paralympics.png) no-repeat top right}.nekoke.persofiktiv{background:url(//upload.wikimedia.org/wikipedia/commons/3/37/Picto_infobox_masks.png) no-repeat top right}.nekoke.ping-pong{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Table_tennis_pictogram_white.svg/40px-Table_tennis_pictogram_white.svg.png) no-repeat top right}.nekoke.ping-pongblack{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/8/85/Table_tennis_pictogram.svg/35px-Table_tennis_pictogram.svg.png) no-repeat top right}.nekoke.poste{background:url(//upload.wikimedia.org/wikipedia/commons/0/0a/Picto_infobox_post_office.png) no-repeat top right}.nekoke.projekt{background:url(//upload.wikimedia.org/wikipedia/commons/c/cb/Picto_infobox_tools.png) no-repeat top right}.nekoke.pulle-postale{background:url(//upload.wikimedia.org/wikipedia/commons/b/b3/Picto_infobox_Stamps.png) no-repeat top right}.nekoke.roma-antike{background:url(//upload.wikimedia.org/wikipedia/commons/3/3c/Picto_infobox_Roman_military_banner.png) no-repeat top right}.nekoke.rugby{background:url(//upload.wikimedia.org/wikipedia/commons/0/06/Picto_Infobox_Rugby.png) no-repeat top right}.nekoke.rugbyblack{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/f/f4/Rugby_union_pictogram.svg/35px-Rugby_union_pictogram.svg.png) no-repeat top right}.nekoke.rruge{background:url(//upload.wikimedia.org/wikipedia/commons/e/e7/Infobox_road_pictogram.png) no-repeat top right}.nekoke.ski{background:url(//upload.wikimedia.org/wikipedia/commons/0/02/Picto_infobox_alpine_skiing.svg) no-repeat top right}.nekoke.sport{background:url(//upload.wikimedia.org/wikipedia/commons/8/8e/Picto_infobox_Olympic.png) no-repeat top right}.nekoke.sport-makina{background:url(//upload.wikimedia.org/wikipedia/commons/a/af/Picto_infobox_sport_auto.png) no-repeat top right}.nekoke.strip{background:url(//upload.wikimedia.org/wikipedia/commons/2/2c/Picto_infobox_comicballoon.png) no-repeat top right}.nekoke.shoqate{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/e/ea/Collaboration_logo_infobox.svg/50px-Collaboration_logo_infobox.svg.png) no-repeat top right}.nekoke.shtypi{background:url(//upload.wikimedia.org/wikipedia/commons/2/23/Picto_infobox_journal.png) no-repeat top right}.nekoke.telenovele{background:url(//upload.wikimedia.org/wikipedia/commons/4/44/Picto_infobox_TV-icon-novela.png) no-repeat top right}.nekoke.televizion{background:url(//upload.wikimedia.org/wikipedia/commons/a/a6/Picto_infobox_TV-T%26PC.png) no-repeat top right}.nekoke.tenis{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/8/85/Tennis_pictogram.svg/35px-Tennis_pictogram.svg.png) no-repeat top right}.nekoke.tren{background:url(//upload.wikimedia.org/wikipedia/commons/4/44/Picto_infobox_train.png) no-repeat top right}.nekoke.universitet{background:url(//upload.wikimedia.org/wikipedia/commons/7/7e/Infobox_education_pictogram.png) no-repeat top right}.nekoke.ure{background:url(//upload.wikimedia.org/wikipedia/commons/8/87/Picto_infobox_bridge.png) no-repeat top right}.nekoke.ushqim{background:url(//upload.wikimedia.org/wikipedia/commons/a/aa/Picto_infobox_mets.png) no-repeat top right}.nekoke.ushtri{background:url(//upload.wikimedia.org/wikipedia/commons/0/03/Picto_infobox_military.png) no-repeat top right}.nekoke.videoloje{background:url(//upload.wikimedia.org/wikipedia/commons/2/2d/Picto_infobox_gamepad.png) no-repeat bottom right}.nekoke.wrestling{background:url(//upload.wikimedia.org/wikipedia/commons/7/79/Picto_infobox_catch.png) no-repeat top right}.nekoke.yll{background:url(//upload.wikimedia.org/wikipedia/commons/2/2e/Picto_infobox_star.png) no-repeat top right}.media.audio{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/a/a6/Gnome-speakernotes.png/35px-Gnome-speakernotes.png) no-repeat top left}.media.video{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/2/20/Tango-video-x-generic.png/35px-Tango-video-x-generic.png) no-repeat top left} div.infobox_v3{padding:5px;width:25em;background:#F9F9F9;border:1px solid #AAA;clear:right;float:right;font-size:0.9em;line-height:1.4em;margin:0 0 0.5em 1em;max-width:325px;word-wrap:break-word}.infobox_v3 th[scope="row"]{max-width:140px;word-wrap:normal}.infobox_v3 th[scope="col"]{text-align:center !important;word-wrap:normal}.infobox_v3 .nekoke{font-weight:bold;text-align:center;font-size:1.4em;line-height:1.1em;margin:0 0 10px 0 !important;padding:3px 0;background-color:#DFEDFF;border:2px solid #DFEDFF}.infobox_v3 .nekoke.icon{padding:13px 50px 12px 50px;background-position:right center !important;border:0}.infobox_v3.large .nekoke.icon{padding:13px 10px 12px 10px} .infobox_v3 .images{text-align:center;display:flex;justify-content:space-around;align-items:center}.infobox_v3 .images img{max-width:99%;height:auto}.infobox_v3 .legend{font-size:0.9em;text-align:center;margin:5px 0 8px 0} .infobox_v3 table{width:100%;margin:5px 0;table-layout:fixed;border-collapse:collapse}.infobox_v3 th[scope=col].double{text-align:left}.infobox_v3 th[scope=row]{text-align:left;vertical-align:super;padding-right:10px; width:8em}.infobox_v3 th[scope=row],.infobox_v3 td{padding-top:4px;vertical-align:super}.infobox_v3 th[scope=row].middle{vertical-align:middle}.infobox_v3.bordered th[scope=row],.infobox_v3.bordered td{padding-bottom:4px;border-top:1px solid #DFEDFF}.infobox_v3.bordered caption.bordered{margin:0 0 -1px 0}.infobox_v3 td.data{text-align:center} .infobox_v3 p.bloc,.infobox_v3 p.bordered,.infobox_v3 caption{font-weight:bold;text-align:center;line-height:1.1em;margin:0 0 5px 0;padding:4px 10px 4px 5px}.infobox_v3 caption,.infobox_v3 p.bloc{background:#DFEDFF}.infobox_v3 p.bloc{margin:5px 0}.infobox_v3 caption.bordered,.infobox_v3 p.bordered{border-top:1px solid #DFEDFF;border-bottom:1px solid #DFEDFF;background:transparent} .infobox_v3 caption.hidden{margin:0 !important;padding:0 !important;line-height:1px; font-size:1px; } .infobox_v3 .hr{font-size:1px;line-height:1px;margin:5px 0;background-color:#DFEDFF}.infobox_v3 .hr.collapse{margin:5px 0 -8px 0;position:relative; } .infobox_v3 .navbar{text-align:right !important;font-size:0.8em;margin:0}.infobox_v3 .navbar .plainlinks{float:left } .infobox_v3 .overflow{overflow:hidden}.infobox_v3 .bordered.nav,.infobox_v3 .bordered.navbar{border-bottom:0 !important;font-weight:normal !important}.infobox_v3 .prev a,.infobox_v3 .prev_bloc{background:url(//upload.wikimedia.org/wikipedia/commons/1/13/Arr_l.png) no-repeat left 0.1em;float:left;max-width:40%;padding:0 0 0 16px}.infobox_v3 .next a,.infobox_v3 .next_bloc{background:url(//upload.wikimedia.org/wikipedia/commons/a/ad/Arr_r.png) no-repeat right 0.1em;float:right;max-width:40%;padding:0 16px 0 0;text-align:right} #article .infobox_v3 ul,#bodyContent .infobox_v3 ul,#mw_content .infobox_v3 ul,#article .infobox_v3 ol,#bodyContent .infobox_v3 ol,#mw_content .infobox_v3 ol{text-align:left} .img_toogle ul{list-style-type:none !important;list-style-image:none !important;list-style-position:outside !important;text-align:center} .NavContent .img_toogle{zoom:1; clear:both; }.img_toogle,.img_toogle *{margin:0 auto !important;padding:0 !important}.img_toogle .a_toogle{display:block;text-align:center !important;font-size:0.95em}.img_toogle .geobox{position:relative }.img_toogle .geobox +.geobox{border-top:5px solid #aaa }.img_toogle .geopika{position:absolute;width:5px;height:5px;font-size:1px;border:1px solid #000;background:#F00} .hidden{position:absolute;left:0;top:-5000px;width:1px;height:1px;overflow:hidden}caption.hidden{position:static;text-indent:-5000px}
21body.page-Faqja_kryesore #deleteconfirm,body.page-Faqja_kryesore #t-cite,body.page-Faqja_kryesore #footer-info-lastmod,body.page-Faqja_kryesore #siteSub,body.page-Faqja_kryesore #contentSub,body.page-Faqja_kryesore h1.firstHeading{display:none !important}body.page-Faqja_kryesore #mp-topbanner{margin-top:0 !important}#siteSub{display:none} div.gallerytext{overflow:hidden;font-size:94%;padding:2px 4px} #coordinates-title{margin-top:0} div.topicon{position:absolute;top:-3em;margin-right:-10px;display:block !important} div#title-override{left:0 !important;top:-2em !important;padding:0.5em 0 0.2em 0 !important}body.ns-0 div.topicon,body.ns-1 div.topicon{top:-2em}body.ns-0 #coordinates,body.ns-1 #coordinates{top:0em} #panel div.portal div.body ul li.FA{background:url(//upload.wikimedia.org/wikipedia/commons/d/d4/Monobook-bullet-star.png) no-repeat 0% 0%;margin-left:-10px;padding-left:10px}#siteNotice .notice-all{margin-bottom:1em !important;margin-right:2px !important} #bodyContent a.external[href ^="https://"],.link-https{background:url(//upload.wikimedia.org/wikipedia/en/0/00/Lock_icon_blue.gif) center right no-repeat}
22.mw-collapsible-toggle{float:right;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none} .mw-content-ltr .mw-collapsible-toggle,.mw-content-rtl .mw-content-ltr .mw-collapsible-toggle{float:right} .mw-content-rtl .mw-collapsible-toggle,.mw-content-ltr .mw-content-rtl .mw-collapsible-toggle{float:left}.mw-customtoggle,.mw-collapsible-toggle{cursor:pointer} caption .mw-collapsible-toggle,.mw-content-ltr caption .mw-collapsible-toggle,.mw-content-rtl caption .mw-collapsible-toggle,.mw-content-rtl .mw-content-ltr caption .mw-collapsible-toggle,.mw-content-ltr .mw-content-rtl caption .mw-collapsible-toggle{float:none} li .mw-collapsible-toggle,.mw-content-ltr li .mw-collapsible-toggle,.mw-content-rtl li .mw-collapsible-toggle,.mw-content-rtl .mw-content-ltr li .mw-collapsible-toggle,.mw-content-ltr .mw-content-rtl li .mw-collapsible-toggle{float:none} .mw-collapsible-toggle-li{list-style:none}
23#p-lang .uls-settings-trigger{background:transparent no-repeat right top;background-image:url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/UniversalLanguageSelector/resources/images/cog-sprite.png?fae8e);background-image:linear-gradient(transparent,transparent),url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2214%22%20height%3D%2232%22%3E%3Cdefs%3E%3Cpath%20d%3D%22M14%209.3V6.73l-1.575-.264c-.117-.44-.292-.848-.496-1.2l.93-1.285-1.81-1.84-1.31.908c-.38-.205-.79-.38-1.196-.497L8.284%201H5.716l-.263%201.578c-.437.117-.816.293-1.196.497L2.975%202.17%201.137%203.98l.934%201.287c-.2.38-.376.79-.493%201.228L0%206.73V9.3l1.575.264c.117.438.292.818.496%201.198l-.93%201.315L2.95%2013.89l1.312-.938c.38.205.787.38%201.224.497L5.746%2015h2.566l.263-1.578c.408-.117.817-.293%201.196-.497l1.315.935%201.81-1.812-.935-1.315c.203-.38.38-.76.495-1.2L14%209.303zm-7%201.404c-1.488%200-2.683-1.2-2.683-2.69S5.542%205.327%207%205.327c1.458%200%202.683%201.198%202.683%202.69%200%201.49-1.195%202.688-2.683%202.688z%22%20id%3D%22a%22%2F%3E%3C%2Fdefs%3E%3Cuse%20xlink%3Ahref%3D%22%23a%22%20fill%3D%22%23808080%22%2F%3E%3Cuse%20transform%3D%22translate%280%2016%29%22%20xlink%3Ahref%3D%22%23a%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E%0A);background-image:linear-gradient(transparent,transparent),url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/UniversalLanguageSelector/resources/images/cog-sprite.svg?624e4)!ie;background-image:-o-linear-gradient(transparent,transparent),url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/UniversalLanguageSelector/resources/images/cog-sprite.png?fae8e);height:16px;width:14px;float:right;cursor:pointer}.skin-vector #p-lang .uls-settings-trigger{ margin-top:3px}#p-lang .uls-settings-trigger:hover{background-position:right -16px}</style><style>
24.suggestions a.mw-searchSuggest-link,.suggestions a.mw-searchSuggest-link:hover,.suggestions a.mw-searchSuggest-link:active,.suggestions a.mw-searchSuggest-link:focus{color:black;text-decoration:none}.suggestions-result-current a.mw-searchSuggest-link,.suggestions-result-current a.mw-searchSuggest-link:hover,.suggestions-result-current a.mw-searchSuggest-link:active,.suggestions-result-current a.mw-searchSuggest-link:focus{color:white}.suggestions a.mw-searchSuggest-link .special-query{ overflow:hidden;-o-text-overflow:ellipsis; text-overflow:ellipsis;white-space:nowrap}</style><meta name="ResourceLoaderDynamicStyles" content="">
25<link rel="stylesheet" href="/w/load.php?debug=false&amp;lang=sq&amp;modules=site&amp;only=styles&amp;skin=vector">
26<script async="" src="/w/load.php?debug=false&amp;lang=sq&amp;modules=startup&amp;only=scripts&amp;skin=vector"></script>
27<meta name="generator" content="MediaWiki 1.27.0-wmf.12">
28<meta name="robots" content="noindex,nofollow">
29<link rel="apple-touch-icon" href="/static/apple-touch/wikipedia.png">
30<link rel="shortcut icon" href="/static/favicon/wikipedia.ico">
31<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (sq)">
32<link rel="EditURI" type="application/rsd+xml" href="//sq.wikipedia.org/w/api.php?action=rsd">
33<link rel="copyright" href="//creativecommons.org/licenses/by-sa/3.0/">
34<link rel="alternate" type="application/atom+xml" title="&quot;Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618&quot; Atom feed" href="/w/api.php?action=feedcontributions&amp;user=2003%3A56%3ACD70%3A5104%3A8104%3AB27A%3A7D15%3A5618&amp;feedformat=atom">
35<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom feed" href="/w/index.php?title=Speciale:NdryshimeS%C3%ABFundmi&amp;feed=atom">
36<link rel="canonical" href="https://sq.wikipedia.org/wiki/Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618">
37<link rel="dns-prefetch" href="//meta.wikimedia.org">
38<!--[if lt IE 7]><style type="text/css">body{behavior:url("/w/static/1.27.0-wmf.12/skins/Vector/csshover.min.htc")}</style><![endif]-->
39<script src="/w/load.php?debug=false&amp;lang=sq&amp;modules=jquery%2Cmediawiki&amp;only=scripts&amp;skin=vector&amp;version=sWfOQgtB"></script><style>.client-js .mw-dismissable-notice { display: block; }</style><script src="//sq.wikipedia.org/w/index.php?title=MediaWiki:Gadget-MoveResizeAbsolute.js&amp;action=raw&amp;ctype=text/javascript"></script></head>
40<body class="mediawiki ltr sitedir-ltr ns--1 ns-special mw-special-Contributions page-Speciale_Kontributet_2003_56_CD70_5104_8104_B27A_7D15_5618 skin-vector action-view">
41 <div id="mw-page-base" class="noprint"></div>
42 <div id="mw-head-base" class="noprint"></div>
43 <div id="content" class="mw-body" role="main">
44 <a id="top"></a>
45
46 <div id="siteNotice"><!-- CentralNotice --><script>document.write("\u003Cdiv class=\"mw-dismissable-notice\"\u003E\u003Cdiv class=\"mw-dismissable-notice-close\"\u003E[\u003Ca href=\"#\"\u003Efshihe\u003C/a\u003E]\u003C/div\u003E\u003Cdiv class=\"mw-dismissable-notice-body\"\u003E\u003Cdiv id=\"localNotice\" lang=\"sq\" dir=\"ltr\"\u003E\u003Cdiv class=\"globigri\" style=\"position:relative; overflow:hidden; background-color:#C2DFFA; text-align:center; color:white; font-size:1.2em; font-weight:bold; line-height:1.5em; background-repeat:no-repeat; background-position:-40px -15px;\"\u003E\u003Cu\u003E\u003Ca href=\"/wiki/Wikipedia:Afrimi_i_p%C3%ABrdoruesve_t%C3%AB_rinj\" title=\"Wikipedia:Afrimi i përdoruesve të rinj\"\u003E\u003Cspan style=\"color:#000\"\u003EBashkohu edhe ti me vullnetarët e Wikipedias!\u003C/span\u003E\u003C/a\u003E\u003C/u\u003E\u003C/br\u003E\u003Ca href=\"/wiki/Wikipedia:Afrimi_i_p%C3%ABrdoruesve_t%C3%AB_rinj\" title=\"Wikipedia:Afrimi i përdoruesve të rinj\"\u003E\u003Cspan style=\"color:#000\"\u003EMerr pjesë në krijimin e enciklopedisë me të madhe në rrjet në gjuhën shqipe.\u003C/span\u003E\u003C/a\u003E\u003C/div\u003E\n\u003C/div\u003E\u003C/div\u003E\u003C/div\u003E");</script><div class="mw-dismissable-notice"><div class="mw-dismissable-notice-close" style="visibility: visible;">[<a href="#">fshihe</a>]</div><div class="mw-dismissable-notice-body"><div id="localNotice" lang="sq" dir="ltr"><div class="globigri" style="position:relative; overflow:hidden; background-color:#C2DFFA; text-align:center; color:white; font-size:1.2em; font-weight:bold; line-height:1.5em; background-repeat:no-repeat; background-position:-40px -15px;"><u><a href="/wiki/Wikipedia:Afrimi_i_p%C3%ABrdoruesve_t%C3%AB_rinj" title="Wikipedia:Afrimi i përdoruesve të rinj"><span style="color:#000">Bashkohu edhe ti me vullnetarët e Wikipedias!</span></a></u><br><a href="/wiki/Wikipedia:Afrimi_i_p%C3%ABrdoruesve_t%C3%AB_rinj" title="Wikipedia:Afrimi i përdoruesve të rinj"><span style="color:#000">Merr pjesë në krijimin e enciklopedisë me të madhe në rrjet në gjuhën shqipe.</span></a></div>
47</div></div></div></div>
48 <div class="mw-indicators">
49<div id="mw-indicator-mw-helplink" class="mw-indicator"><a href="//www.mediawiki.org/wiki/Special:MyLanguage/Help:User_contributions" target="_blank" class="mw-helplink">Ndihmë</a></div>
50</div>
51 <h1 id="firstHeading" class="firstHeading" lang="sq">Kontributet</h1>
52 <div id="bodyContent" class="mw-body-content">
53 <div id="contentSub">Për 2003:56:CD70:5104:8104:B27A:7D15:5618 (<a href="/w/index.php?title=P%C3%ABrdoruesi_diskutim:2003:56:CD70:5104:8104:B27A:7D15:5618&amp;action=edit&amp;redlink=1" class="new" title="Përdoruesi diskutim:2003:56:CD70:5104:8104:B27A:7D15:5618 (nuk është shkruar akoma)">Diskutoni</a> | <a href="/w/index.php?title=Speciale:Log/block&amp;page=P%C3%ABrdoruesi%3A2003%3A56%3ACD70%3A5104%3A8104%3AB27A%3A7D15%3A5618" title="Speciale:Log/block">Regjistri i bllokimeve</a> | <a href="/wiki/Speciale:ListaSkedave/2003:56:CD70:5104:8104:B27A:7D15:5618" title="Speciale:ListaSkedave/2003:56:CD70:5104:8104:B27A:7D15:5618">ngarkimet</a> | <a href="/wiki/Speciale:Log/2003:56:CD70:5104:8104:B27A:7D15:5618" title="Speciale:Log/2003:56:CD70:5104:8104:B27A:7D15:5618">Regjistrat</a> | <a href="/w/index.php?title=Speciale:AbuseLog&amp;wpSearchUser=2003%3A56%3ACD70%3A5104%3A8104%3AB27A%3A7D15%3A5618" title="Shpërdoro gjurmët e kyçjes për këtë përdorues">Shpërdoro gjurmët e kyçjes</a>)</div>
54 <div id="jump-to-nav" class="mw-jump">
55 Shko te: <a href="#mw-head">navigacion</a>, <a href="#p-search">kërko</a>
56 </div>
57 <div id="mw-content-text"><form method="get" action="/w/index.php" class="mw-contributions-form"> <input type="hidden" value="50" name="limit">
58 <input type="hidden" value="Speciale:Kontributet" name="title">
59<fieldset>
60<legend>Kërko tek kontributet</legend>
61<table class="mw-contributions-table">
62<tbody><tr><td colspan="2"><input name="contribs" type="radio" value="newbie" id="newbie" class="mw-input">&nbsp;<label for="newbie" class="mw-input">Trego vetëm redaktimet e llogarive të reja</label><br><input name="contribs" type="radio" value="user" checked="checked" id="user" class="mw-input">&nbsp;<label for="user" class="mw-input">IP Addresa ose Përdoruesi:</label> <input size="40" class="mw-input mw-ui-input-inline mw-autocomplete-user" value="2003:56:CD70:5104:8104:B27A:7D15:5618" name="target" autocomplete="off"> </td></tr>
63<tr><td><label for="namespace">Hapësira:</label><select class="namespaceselector" id="namespace" name="namespace">
64<option value="" selected="">të gjitha</option>
65<option value="0">(Artikujt)</option>
66<option value="1">Diskutim</option>
67<option value="2">Përdoruesi</option>
68<option value="3">Përdoruesi diskutim</option>
69<option value="4">Wikipedia</option>
70<option value="5">Wikipedia diskutim</option>
71<option value="6">Skeda</option>
72<option value="7">Skeda diskutim</option>
73<option value="8">MediaWiki</option>
74<option value="9">MediaWiki diskutim</option>
75<option value="10">Stampa</option>
76<option value="11">Stampa diskutim</option>
77<option value="12">Ndihmë</option>
78<option value="13">Ndihmë diskutim</option>
79<option value="14">Kategoria</option>
80<option value="15">Kategoria diskutim</option>
81<option value="100">Portal</option>
82<option value="101">Portal diskutim</option>
83<option value="828">Moduli</option>
84<option value="829">Moduli diskutim</option>
85<option value="2300">Gadget</option>
86<option value="2301">Gadget talk</option>
87<option value="2302">Gadget definition</option>
88<option value="2303">Gadget definition talk</option>
89<option value="2600">Topic</option>
90</select>&nbsp;<span class="mw-input-with-label"><input name="nsInvert" type="checkbox" value="1" id="nsInvert" title="Shëno këtë kuti për të fshehur ndryshimet në faqet përbrenfa hapsirës së selektuar (dhe hapsirës së lidhur nëse e shënuar)" class="mw-input">&nbsp;<label for="nsInvert" class="mw-input" title="Shëno këtë kuti për të fshehur ndryshimet në faqet përbrenfa hapsirës së selektuar (dhe hapsirës së lidhur nëse e shënuar)">Kundër zgjedhjes</label>&nbsp;</span><span class="mw-input-with-label"><input name="associated" type="checkbox" value="1" id="associated" title="Shëno këtë kuti për të përfshijnë gjithashtu diskutimin apo hapsirën e subjektit e lidhur me hapësirën e zgjedhur" class="mw-input">&nbsp;<label for="associated" class="mw-input" title="Shëno këtë kuti për të përfshijnë gjithashtu diskutimin apo hapsirën e subjektit e lidhur me hapësirën e zgjedhur">Hapsira e lidhur</label>&nbsp;</span></td></tr>
91<tr><td><label for="tagfilter"><a href="/wiki/Speciale:Tags" title="Speciale:Tags">Etiketa</a> filter:</label>&nbsp;<input name="tagfilter" size="20" value="" class="mw-tagfilter-input mw-ui-input mw-ui-input-inline" id="tagfilter"></td></tr>
92<tr><td colspan="2"><span class="mw-input-with-label"><input name="topOnly" type="checkbox" value="1" id="mw-show-top-only" class="mw-input">&nbsp;<label for="mw-show-top-only" class="mw-input">Trego vetëm redaktimet që janë versionet më të fundit</label></span><span class="mw-input-with-label"><input name="newOnly" type="checkbox" value="1" id="mw-show-new-only" class="mw-input">&nbsp;<label for="mw-show-new-only" class="mw-input">Only show edits that are page creations</label></span></td></tr>
93<tr><td colspan="2"><label for="year">Prej vitit (dhe më parë):</label> <input id="year" maxlength="4" size="7" type="number" value="2016" name="year"> <label for="month">Prej muajit (dhe më parë):</label> <select name="month" id="month" class="mw-month-selector"><option value="-1">të gjitha</option>
94<option value="1">janar</option>
95<option value="2">shkurt</option>
96<option value="3">mars</option>
97<option value="4">prill</option>
98<option value="5">maj</option>
99<option value="6">qershor</option>
100<option value="7">korrik</option>
101<option value="8">gusht</option>
102<option value="9">shtator</option>
103<option value="10">tetor</option>
104<option value="11">nëntor</option>
105<option value="12">dhjetor</option></select> <input class="mw-submit" type="submit" value="Kërko"></td></tr>
106</tbody></table></fieldset></form><p>Nuk ka asnjë ndryshim që përputhet me këto kritere.
107</p><noscript>&lt;img src="//sq.wikipedia.org/wiki/Special:CentralAutoLogin/start?type=1x1" alt="" title="" width="1" height="1" style="border: none; position: absolute;" /&gt;</noscript></div> <div class="printfooter">
108 Marrë nga "<a dir="ltr" href="https://sq.wikipedia.org/wiki/Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618">https://sq.wikipedia.org/wiki/Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618</a>" </div>
109 <div id="catlinks" class="catlinks catlinks-allhidden" data-mw="interface"></div> <div class="visualClear"></div>
110 </div>
111 </div>
112 <div id="mw-navigation">
113 <h2>Menyja e navigimit</h2>
114
115 <div id="mw-head">
116 <div id="p-personal" role="navigation" class="" aria-labelledby="p-personal-label">
117 <h3 id="p-personal-label">Mjete vetjake</h3>
118 <ul>
119 <li id="pt-anonuserpage">Nuk keni hyrë brenda</li><li id="pt-anontalk"><a href="/wiki/Speciale:DiskutimiIm%C3%AB" title="Faqja e diskutimeve të përdoruesve anonim për këtë adresë IP [alt-shift-n]" accesskey="n">Diskutimet për këtë IP</a></li><li id="pt-anoncontribs"><a href="/wiki/Speciale:Kontributet%C3%ABMiat" title="A list of edits made from this IP address [alt-shift-y]" accesskey="y">Contributions</a></li><li id="pt-createaccount"><a href="/w/index.php?title=Speciale:HyrjeP%C3%ABrdoruesi&amp;returnto=Speciale%3AKontributet%2F2003%3A56%3ACD70%3A5104%3A8104%3AB27A%3A7D15%3A5618&amp;type=signup" title="Ju rekomandojmë të krijoni një llogari dhe të kyqeni; megjithatë, nuk është e detyrueshme">Krijo llogari</a></li><li id="pt-login"><a href="/w/index.php?title=Speciale:HyrjeP%C3%ABrdoruesi&amp;returnto=Speciale%3AKontributet%2F2003%3A56%3ACD70%3A5104%3A8104%3AB27A%3A7D15%3A5618" title="Identifikimi nuk është i detyrueshëm, megjithatë ne jua rekomandojmë. [alt-shift-o]" accesskey="o">Hyni</a></li> </ul>
120 </div>
121 <div id="left-navigation">
122 <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
123 <h3 id="p-namespaces-label">Hapsirat e emrit</h3>
124 <ul>
125 <li id="ca-nstab-special" class="selected"><span><a href="/wiki/Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618" title="Kjo është një faqe speciale. dhe nuk mund të redaktohet">Faqe speciale</a></span></li>
126 </ul>
127 </div>
128 <div id="p-variants" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-variants-label">
129 <h3 id="p-variants-label" tabindex="0">
130 <span>Variantat</span><a href="#" tabindex="-1"></a>
131 </h3>
132
133 <div class="menu">
134 <ul>
135 </ul>
136 </div>
137 </div>
138 </div>
139 <div id="right-navigation">
140 <div id="p-views" role="navigation" class="vectorTabs emptyPortlet" aria-labelledby="p-views-label">
141 <h3 id="p-views-label">Shikime</h3>
142 <ul>
143 </ul>
144 </div>
145 <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
146 <h3 id="p-cactions-label" tabindex="0"><span>Më tepër...</span><a href="#" tabindex="-1"></a></h3>
147
148 <div class="menu">
149 <ul>
150 </ul>
151 </div>
152 </div>
153 <div id="p-search" role="search">
154 <h3>
155 <label for="searchInput">Kërko</label>
156 </h3>
157
158 <form action="/w/index.php" id="searchform">
159 <div id="simpleSearch">
160 <input type="search" name="search" placeholder="Kërko" title="Kërko Wikipedia [alt-shift-f]" accesskey="f" id="searchInput" tabindex="1" autocomplete="off"><input type="hidden" value="Speciale:Kërkim" name="title"><input type="submit" name="go" value="Shko" title="Shko tek faqja me këtë emër nëse ekziston" id="searchButton" class="searchButton"> </div>
161 </form>
162 </div>
163 </div>
164 </div>
165 <div id="mw-panel">
166 <div id="p-logo" role="banner"><a class="mw-wiki-logo" href="/wiki/Faqja_kryesore" title="Vizito faqen kryesore"></a></div>
167 <div class="portal" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
168 <h3 id="p-navigation-label">Navigimi</h3>
169
170 <div class="body">
171 <ul>
172 <li id="n-mainpage"><a href="/wiki/Faqja_kryesore" title="Vizito faqen kryesore [alt-shift-z]" accesskey="z">Faqja kryesore</a></li><li id="n-portal"><a href="/wiki/Portal:Portal" title="Rreth projektit, çfarë mund të bëni dhe ku gjenden gjërat">Portale tematike</a></li><li id="n-currentevents"><a href="/wiki/Portal:Ngjarjet_e_tanishme" title="Kërko informacion të mëparshëm për ngjarjet aktuale.">Ngjarjet e tanishme</a></li><li id="n-recentchanges"><a href="/wiki/Speciale:NdryshimeS%C3%ABFundmi" title="Lista e ndryshimeve më të fundit në wiki [alt-shift-r]" accesskey="r">Ndryshimet e fundit</a></li><li id="n-randompage"><a href="/wiki/Speciale:Rast%C3%ABsishme" title="Shikoni një artikull të rastit [alt-shift-x]" accesskey="x">Artikull i rastit</a></li><li id="n-help"><a href="/wiki/Ndihm%C3%AB:P%C3%ABrmbajtja" title="Vendi ku mund të gjeni ndihmë">Ndihmësi</a></li><li id="n-sitesupport"><a href="//donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&amp;utm_medium=sidebar&amp;utm_campaign=C13_sq.wikipedia.org&amp;uselang=sq" title="Na mbështet">Dhuroni</a></li> </ul>
173 </div>
174 </div>
175 <div class="portal" role="navigation" id="p-tb" aria-labelledby="p-tb-label">
176 <h3 id="p-tb-label">Mjete</h3>
177
178 <div class="body">
179 <ul>
180 <li id="feedlinks"><a href="/w/api.php?action=feedcontributions&amp;user=2003%3A56%3ACD70%3A5104%3A8104%3AB27A%3A7D15%3A5618&amp;feedformat=atom" id="feed-atom" rel="alternate" type="application/atom+xml" class="feedlink" title="Burimi ushqyes &quot;Atom&quot; për këtë faqe">Atom</a></li><li id="t-contributions"><a href="/wiki/Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618" title="Shiko listën e kontributeve për përdoruesin në fjalë">Kontributet</a></li><li id="t-log"><a href="/wiki/Speciale:Log/2003:56:CD70:5104:8104:B27A:7D15:5618">Regjistrat</a></li><li id="t-upload"><a href="//commons.wikimedia.org/wiki/Special:UploadWizard?uselang=sq" title="Ngarko skeda [alt-shift-u]" accesskey="u">Ngarkoni skeda</a></li><li id="t-specialpages"><a href="/wiki/Speciale:FaqetSpeciale" title="Lista e të gjitha faqeve speciale. [alt-shift-q]" accesskey="q">Faqet speciale</a></li><li id="t-print"><a href="/w/index.php?title=Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618&amp;printable=yes" rel="alternate" title="Version i shtypshëm i kësaj faqeje [alt-shift-p]" accesskey="p">Version shtypi</a></li> </ul>
181 </div>
182 </div>
183 <div class="portal" role="navigation" id="p-lang" aria-labelledby="p-lang-label"><span class="uls-settings-trigger" title="Tiparet gjuhësore" tabindex="0" role="button" aria-haspopup="true"></span>
184 <h3 id="p-lang-label">Languages</h3>
185
186 <div class="body">
187 <ul>
188 </ul>
189 </div>
190 </div>
191 </div>
192 </div>
193 <div id="footer" role="contentinfo">
194 <ul id="footer-places">
195 <li id="footer-places-privacy"><a href="//wikimediafoundation.org/wiki/Privacy_policy" title="wmf:Privacy policy">Rreth të dhënave vetjake</a></li>
196 <li id="footer-places-about"><a href="/wiki/Wikipedia:Rreth" title="Wikipedia:Rreth">Rreth Wikipedia-s</a></li>
197 <li id="footer-places-disclaimer"><a href="/wiki/Wikipedia:Shfaj%C3%ABsimet_e_p%C3%ABrgjithshme" title="Wikipedia:Shfajësimet e përgjithshme">Shfajësimet</a></li>
198 <li id="footer-places-developers"><a href="https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute">Zhvilluesit</a></li>
199 <li id="footer-places-cookiestatement"><a href="//wikimediafoundation.org/wiki/Cookie_statement">Cookie statement</a></li>
200 <li id="footer-places-mobileview"><a href="//sq.m.wikipedia.org/w/index.php?title=Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618&amp;mobileaction=toggle_view_mobile" class="noprint stopMobileRedirectToggle">Për celular</a></li>
201 </ul>
202 <ul id="footer-icons" class="noprint">
203 <li id="footer-copyrightico">
204 <a href="//wikimediafoundation.org/"><img src="/static/images/wikimedia-button.png" srcset="/static/images/wikimedia-button-1.5x.png 1.5x, /static/images/wikimedia-button-2x.png 2x" width="88" height="31" alt="Wikimedia Foundation"></a> </li>
205 <li id="footer-poweredbyico">
206 <a href="//www.mediawiki.org/"><img src="/static/1.27.0-wmf.12/resources/assets/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" srcset="/static/1.27.0-wmf.12/resources/assets/poweredby_mediawiki_132x47.png 1.5x, /static/1.27.0-wmf.12/resources/assets/poweredby_mediawiki_176x62.png 2x" width="88" height="31"></a> </li>
207 </ul>
208 <div style="clear:both"></div>
209 </div>
210 <script>(window.RLQ = window.RLQ || []).push(function () {
211mw.loader.state({"ext.globalCssJs.site":"ready","ext.globalCssJs.user":"ready","user":"ready","user.groups":"ready"});mw.loader.load(["mediawiki.userSuggest","site","mediawiki.user","mediawiki.hidpi","mediawiki.page.ready","mediawiki.searchSuggest","ext.eventLogging.subscriber","ext.visualEditor.targetLoader","ext.wikimediaEvents","ext.navigationTiming","schema.UniversalLanguageSelector","ext.uls.eventlogger","ext.uls.interlanguage","ext.dismissableSiteNotice"]);
212} );</script><script>(window.RLQ = window.RLQ || []).push(function () {
213mw.config.set({"wgBackendResponseTime":95,"wgHostname":"mw1091"}); /* @nomin */
214} );</script>
215
216
217<div class="suggestions" style="display: none;"><div class="suggestions-results"></div><div class="suggestions-special"></div></div><div class="suggestions" style="display: none; font-size: 13px;"><div class="suggestions-results"></div><div class="suggestions-special"></div></div></body></html>

The sitenotice object is (like I expect) inside the #content div, and above the content of the page.

Now, compare this with the result I could reproduce for pages I never visited before:

Like you see, the siteNotice container is now placed _after_ the content. A quick look into the html shows, that the container moved down, directly after the #content container.

1<html lang="sq" dir="ltr" class="client-js ve-not-available"><head>
2<meta charset="UTF-8">
3<title>Kontributet e përdoruesit për 2003:56:CD70:5104:8104:B27A:7D15:5618 - Wikipedia</title>
4<script>document.documentElement.className = document.documentElement.className.replace( /(^|\s)client-nojs(\s|$)/, "$1client-js$2" );</script>
5<script>(window.RLQ = window.RLQ || []).push(function () {
6mw.config.set({"wgCanonicalNamespace":"Special","wgCanonicalSpecialPageName":"Contributions","wgNamespaceNumber":-1,"wgPageName":"Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618","wgTitle":"Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618","wgCurRevisionId":0,"wgRevisionId":0,"wgArticleId":0,"wgIsArticle":false,"wgIsRedirect":false,"wgAction":"view","wgUserName":null,"wgUserGroups":["*"],"wgCategories":[],"wgBreakFrames":false,"wgPageContentLanguage":"sq","wgPageContentModel":"wikitext","wgSeparatorTransformTable":[",\t.",".\t,"],"wgDigitTransformTable":["",""],"wgDefaultDateFormat":"dmy","wgMonthNames":["","janar","shkurt","mars","prill","maj","qershor","korrik","gusht","shtator","tetor","nëntor","dhjetor"],"wgMonthNamesShort":["","Jan","Shk","Mar","Pri","Maj","Qer","Korr","Gush","Sht","Tet","Nën","Dhje"],"wgRelevantPageName":"Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618","wgRelevantArticleId":0,"wgIsProbablyEditable":false,"wgRelevantUserName":"2003:56:CD70:5104:8104:B27A:7D15:5618","wgWikiEditorEnabledModules":{"toolbar":true,"dialogs":true,"preview":false,"publish":false},"wgBetaFeaturesFeatures":[],"wgMediaViewerOnClick":true,"wgMediaViewerEnabledByDefault":true,"wgVisualEditor":{"pageLanguageCode":"sq","pageLanguageDir":"ltr","usePageImages":true,"usePageDescriptions":true},"wgRelatedArticles":null,"wgRelatedArticlesUseCirrusSearch":true,"wgRelatedArticlesOnlyUseCirrusSearch":false,"wgULSAcceptLanguageList":["de-de","de","en-us","en"],"wgULSCurrentAutonym":"shqip","wgFlaggedRevsParams":{"tags":{"accuracy":{"levels":2,"quality":2,"pristine":4}}},"wgStableRevisionId":null,"wgCategoryTreePageCategoryOptions":"{\"mode\":0,\"hideprefix\":20,\"showcount\":true,\"namespaces\":false}","wgNoticeProject":"wikipedia","wgCentralNoticeCategoriesUsingLegacy":["Fundraising","fundraising"],"wgInternalRedirectTargetUrl":"//sq.wikipedia.org/wiki/Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618","wgCentralAuthMobileDomain":false,"wgVisualEditorToolbarScrollOffset":0,"wgSiteNoticeId":"2.1"}); /* @nomin */mw.loader.implement("user.options",function($,jQuery){mw.user.options.set({"variant":"sq"});});mw.loader.implement("user.tokens",function ( $, jQuery ) {
7mw.user.tokens.set({"editToken":"+\\","patrolToken":"+\\","watchToken":"+\\","csrfToken":"+\\"}); /* @nomin */ ;
8
9});mw.loader.load(["mediawiki.action.view.redirect","mediawiki.page.startup","mediawiki.legacy.wikibits","ext.centralauth.centralautologin","ext.visualEditor.desktopArticleTarget.init","ext.uls.init","ext.uls.interface","mw.MediaWikiPlayer.loader","mw.PopUpMediaTransform","ext.centralNotice.bannerController","skins.vector.js"]);
10} );</script>
11<link rel="stylesheet" href="/w/load.php?debug=false&amp;lang=sq&amp;modules=ext.dismissableSiteNotice.styles%7Cext.flaggedRevs.basic%7Cext.tmh.thumbnail.styles%7Cext.uls.nojs%7Cext.visualEditor.desktopArticleTarget.noscript%7Cext.wikimediaBadges%7Cmediawiki.feedlink%2Chelplink%2CsectionAnchor%2Cspecial%7Cmediawiki.legacy.commonPrint%2Cshared%7Cmediawiki.skinning.interface%7Cskins.vector.styles&amp;only=styles&amp;skin=vector">
12<style>
13@-webkit-keyframes centralAuthPPersonalAnimation{0%{opacity:0;-webkit-transform:translateY(-20px)}100%{opacity:1;-webkit-transform:translateY(0)}}@-moz-keyframes centralAuthPPersonalAnimation{0%{opacity:0;-moz-transform:translateY(-20px)}100%{opacity:1;-moz-transform:translateY(0)}}@-o-keyframes centralAuthPPersonalAnimation{0%{opacity:0;-o-transform:translateY(-20px)}100%{opacity:1;-o-transform:translateY(0)}}@keyframes centralAuthPPersonalAnimation{0%{opacity:0;transform:translateY(-20px)}100%{opacity:1;transform:translateY(0)}}.centralAuthPPersonalAnimation{-webkit-animation-duration:1s;-moz-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:centralAuthPPersonalAnimation;-moz-animation-name:centralAuthPPersonalAnimation;-o-animation-name:centralAuthPPersonalAnimation;animation-name:centralAuthPPersonalAnimation}
14.ve-activated #toc,.ve-activated #siteNotice,.ve-activated .mw-indicators, .ve-active #bodyContent > :not( #siteSub ):not( #contentSub ):not( .ve-ui-mwTocWidget ),.ve-activated #t-print,.ve-activated #t-permalink,.ve-activated #p-coll-print_export,.ve-activated #t-cite,.ve-activating .ve-ui-surface,.ve-deactivating .ve-ui-surface{display:none}.ve-activated #bodyContent,.ve-activated #firstHeading{opacity:0.6;pointer-events:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.ve-activated #firstHeading{cursor:default} .ve-activated #content{position:relative}.ve-init-mw-desktopArticleTarget-loading-overlay{position:absolute;left:0;right:0;z-index:1;margin-top:-0.5em}.ve-init-mw-desktopArticleTarget-progress{height:1em;overflow:hidden;margin:0 25%}.ve-init-mw-desktopArticleTarget-progress-bar{height:1em;width:0} .mw-editsection{white-space:nowrap; unicode-bidi:-moz-isolate;unicode-bidi:-webkit-isolate;unicode-bidi:isolate}.mw-editsection-divider{color:#555} .ve-init-mw-desktopArticleTarget-progress{height:0.75em;border:1px solid #347bff;background:#fff;border-radius:2px;box-shadow:0 0.1em 0 0 rgba(0,0,0,0.15) }.ve-init-mw-desktopArticleTarget-progress-bar{height:0.75em;background:#347bff}
15.uls-menu a{cursor:pointer}.uls-menu.callout .caret-before{border-top:20px solid transparent;border-right:20px solid #C9C9C9;border-bottom:20px solid transparent;display:inline-block;left:-21px;top:30px;position:absolute}.uls-menu.callout .caret-after{border-top:20px solid transparent;border-right:20px solid #FCFCFC;border-bottom:20px solid transparent;display:inline-block;left:-20px;top:30px;position:absolute}.uls-ui-languages button{width:23%;text-overflow:ellipsis;margin-right:4%}button.uls-more-languages{width:auto}.settings-title{font-size:11pt}.settings-text{color:#555555;font-size:9pt}div.display-settings-block:hover .settings-text{color:#252525}
16#container{position:relative;min-height:100%}#container,video{width:100%;height:100%}#playerContainer{overflow:hidden;position:relative;height:100%;background:#000}#videoHolder{position:relative;overflow:hidden}.fullscreen #playerContainer{position:absolute !important;width:100% !important;height:100%! important;z-index:9999;min-height:100%;top:0;left:0;margin:0}.mwEmbedPlayer{width:100%;height:100%;overflow:hidden;position:absolute;top:0;left:0}.modal_editor{ left:10px;top:10px;right:10px;bottom:10px;position:fixed;z-index:100}.displayHTML a:visited{color:white}.loadingSpinner{width:32px;height:32px;display:block;padding:0px;background-image:url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/MwEmbedSupport/MwEmbedModules/MwEmbedSupport/skins/common/images/loading_ani.gif?a51c5)}.mw-imported-resource{border:thin solid black}.kaltura-icon{background-image:url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/MwEmbedSupport/MwEmbedModules/MwEmbedSupport/skins/common/images/kaltura_logo_sm_transparent.png?28082) !important;background-repeat:no-repeat;display:block;height:12px;width:12px;margin-top:2px !important;margin-left:3px !important}.mw-fullscreen-overlay{background:rgb(0,0,0) none repeat scroll 0% 0%;position:fixed;top:0pt;left:0pt;width:100%;height:100%;-moz-background-clip:border;-moz-background-origin:padding;-moz-background-inline-policy:continuous} .play-btn-large{width:70px;height:53px;background :url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/MwEmbedSupport/MwEmbedModules/MwEmbedSupport/skins/common/images/player_big_play_button.png?aff14);position :absolute;cursor :pointer;border :none !important; }.play-btn-large:hover{background :url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/MwEmbedSupport/MwEmbedModules/MwEmbedSupport/skins/common/images/player_big_play_button_hover.png?24580)}.carouselContainer{position :absolute;width :100%;z-index :2}.carouselVideoTitle{position :absolute;top :0px;left :0px;width :100%;background :rgba(0,0,0,0.8);color :white;font-size :small;font-weight :bold;z-index :2}.carouselVideoTitleText{display :block;padding :10px 10px 10px 20px}.carouselTitleDuration{position :absolute;top :0px;right :0px;padding :2px;background-color :#5A5A5A;color :#D9D9D9;font-size :smaller;z-index :2}.carouselImgTitle{position :absolute;width :100%;text-align :center;color :white;font-size :small;background :rgba(0,0,0,0.4)}.carouselImgDuration{position :absolute;top :2px;left :2px;background :rgba( 0,0,0,0.7 );color :white;padding :1px 6px;font-size :small}.carouselPrevButton,.carouselNextButton{display :block;position :absolute;bottom:23px}.carouselPrevButton{left :5px}.carouselNextButton{right:6px}.alert-container{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-image:linear-gradient(bottom,rgb(215,215,215) 4%,rgb(230,230,230) 55%,rgb(255,255,255) 100%);background-image:-o-linear-gradient(bottom,rgb(215,215,215) 4%,rgb(230,230,230) 55%,rgb(255,255,255) 100%);background-image:-moz-linear-gradient(bottom,rgb(215,215,215) 4%,rgb(230,230,230) 55%,rgb(255,255,255) 100%);background-image:-webkit-linear-gradient(bottom,rgb(215,215,215) 4%,rgb(230,230,230) 55%,rgb(255,255,255) 100%);background-image:-ms-linear-gradient(bottom,rgb(215,215,215) 4%,rgb(230,230,230) 55%,rgb(255,255,255) 100%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.04,rgb(215,215,215)),color-stop(0.55,rgb(230,230,230)),color-stop(1,rgb(255,255,255)));margin:auto;position:absolute;top:0;left:0;right:0;bottom:0;max-width:80%;max-height:30%}.alert-title{background-color :#E6E6E6;padding :5px;border-bottom :1px solid #D1D1D1;font-weight :normal !important;font-size:14px !important;-webkit-border-top-left-radius:3px;-moz-border-radius-topleft:3px;border-top-left-radius:3px;-webkit-border-top-right-radius:3px;-moz-border-radius-topright:3px;border-top-right-radius:3px }.alert-message{padding :5px;font-weight :normal !important;text-align:center;font-size:14px !important}.alert-buttons-container{text-align:center;padding-bottom:5px}.alert-button{background-color:#474747;color:white;-webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;padding:2px 10px;background-image:linear-gradient(bottom,rgb(25,25,25) 4%,rgb(47,47,47) 55%,rgb(71,71,71) 68%);background-image:-o-linear-gradient(bottom,rgb(25,25,25) 4%,rgb(47,47,47) 55%,rgb(71,71,71) 68%);background-image:-moz-linear-gradient(bottom,rgb(25,25,25) 4%,rgb(47,47,47) 55%,rgb(71,71,71) 68%);background-image:-webkit-linear-gradient(bottom,rgb(25,25,25) 4%,rgb(47,47,47) 55%,rgb(71,71,71) 68%);background-image:-ms-linear-gradient(bottom,rgb(25,25,25) 4%,rgb(47,47,47) 55%,rgb(71,71,71) 68%);background-image:-webkit-gradient( linear,left bottom,left top,color-stop(0.04,rgb(25,25,25)),color-stop(0.55,rgb(47,47,47)),color-stop(0.68,rgb(71,71,71)) )}.alert-text{color :black !important}
17.PopUpMediaTransform a .play-btn-large{top:50%;left :50%;width:70px;height:53px;margin-left:-35px;margin-top:-25px;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEYAAAA1CAMAAADLRm3ZAAABnlBMVEUAAAAAAAAAAABaWlp4eHh7e3t/f393d3eDg4N0dHRtbW2FhYVra2uJiYmNjY1nZ2eRkZFkZGSUlJRiYmKYmJhgYGCcnJxeXl5cXFyfn58AAACioqKlpaWsrKwAAACpqakAAAAAAAAAAAAAAABEREQFBQUHBwdMTEwAAAAYGBgAAAAAAAABAQEXFxcAAAAAAAAAAABxcXGoqKh3d3eampp8fHyIiIgUFBQcHBw0NDSFhYV+fn5FRUUmJiaNjY11dXWPj4+Hh4c9PT14eHifn59nZ2eBgYFISEiBgYFubm5vb28ODg4lJSVra2tiYmJoaGgEBAQmJiZmZmaLi4saGhpiYmKYmJhZWVlgYGBfX19vb29DQ0MGBgZcXFyBgYFKSkoPDw9ZWVlzc3NQUFBXV1eKiopUVFQdHR1VVVUQEBBYWFglJSVTU1NXV1cKCgosLCySkpJRUVFISEgyMjJPT08dHR2GhoY4ODhNTU09PT0MDAwuLi57e3sTExNJSUkgICBOTk4hISEbGxtTU1MoKChBQUEsLCxXV1cAAABycnIdNM6eAAAAinRSTlOzj6jO1dbX1NfU09nS2drR29Hc0N3Q3c/O3gDf3+Ce4EgIGW7HtbXKnLouq7S5cHIq1ODQ3NTXuLq/1tXEvNjT2NjC093N18bW0dC2vNHM0LW90Ne5z9rLzsrTxbXN1Me3zdDKzdfLu8y3zb3Lyba/2svFwcq618PKxLa/1LjJu8q8u8y+xsDKrdJqj5XQAAABYklEQVR4Xu3XVVNCQRjH4VdQEbvFVRAOIRl2d3d3d3d317d2GEaGOOfM1oUXPB/gN7NX/30BIYPeGMPAqDcgBMhrBUZWLwJBAcwcAriBAzfogAMdKIADBUUmmqm64JAxl2m1k/XMmZkin+YaxsxYqd9iA1OmsfDPajVDZqMgoL1jhzpTmR+k/OCQMlObG+L4dJgq050d5rKVJlOXGaHijjxzny6i94k005YqatBFlmlKEdfy1UeS+UmS0tllwc/0JEhT9WNnBuJlqCy4maE4OSO4mdFYOeO4mQm1jCnAzUyXSJqdm8fOLCRKWVomWIaVZHFrLqJlWE8Ts7lFuAzbGZF294iXYT8rnPLICcSZk5xQyjMzzTKc5wXTXFnoluFaE+TmlnYZipUBpgcA5syjjWU1Tf7I8wvbhr/6Im/vTmDLgO3D9Gn+R5+2aIbXzeABDjwgOIDZtwDIzvwsnR1xujV/AS6zSfMs2bS9AAAAAElFTkSuQmCC);background-image:url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/TimedMediaHandler/resources/player_big_play_button.png?aff14)!ie}.PopUpMediaTransform a .play-btn-large :hover{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEYAAAA1CAMAAADLRm3ZAAABtlBMVEUAAAAAAAAAAAC5ubm1tbWwsLC+vr6Li4vExMSrq6umpqbIyMjOzs6ioqLT09OdnZ3Y2NiZmZnc3NyWlpbh4eGSkpLn5+eQkJCNjY0AAADr6+vv7+/z8/P39/cAAAD9/f0AAAAAAAAAAAAAAAB2dnYAAAAoKCj5+flra2sMDAwAAAAAAAAAAAAAAAAAAAACAgLW1tbPz88wMDCHh4fExMS8vLxKSkpubm6vr6+qqqo0NDQQEBDCwsK1tbUmJiaysrLT09PLy8uIiIgXFxetra2+vr7r6+tycnIbGxvMzMyTk5O1tbU8PDyjo6PR0dG0tLQLCwufn58HBwc9PT2bm5shISEqKiqXl5cICAiJiYmTk5Pj4+OoqKhpaWkKCgqOjo5TU1OXl5cYGBiKioo9PT18fHwlJSWGhoYuLi6CgoIvLy+Dg4Ofn5+oqKg7OzuAgIDk5OSLi4tHR0fIyMh9fX3Z2dlycnJPT08JCQl7e3vJyclhYWFZWVl4eHhhYWEUFBS6urpqamofHx9ycnK2trZzc3N6eno1NTUsLCyKioqAgIBBQUFmZmZHR0cICAjBwcEAAACIiIg+YVJpAAAAknRSTlOzj6jt6+ru4O/p5/Hy5vPl9eT24/ji+eHgAPr7/P2e/hlICG7YLr7+07accipwq7Tw777X6erGzuLjv7fs4rzn8PDYuObr+dK57tjqwuTu6rbjtcPiur3htdvg8+jRtt7H3Lndwdi83b7bwNze5cPb9t/G7drz0Mq22e7MzdjPuOrUu9fo1NnCwN/cxdLItu6t3VahkKcAAAFlSURBVHhe7dfFcgJBFIbRGyLEXegIDBAITtzd3d3d3d3d88ZJigqFzExNyyILzgN8Vb36+wJCGrXWj4JWrUEIkMUElEwWBJwMqNk4sAIDVlACA0qQAQMygowv05fNIDNYplKNFFBnmjN+ZU5SZtrTHHJnqTKVqX8KFykyWSlO9auNxJmmZBebOSWEmZ1EN3v73USZ0ngPxyckmbpYL3n5+JnLaB5FxbiZ20heU+V4mYpwflXVNTiZ2jAhHw1G6Zm1YGEtrZIzbUEiOjqlZrr8xfRIzfQGiOmXmhkIFDEEUjPDIYJGx8YlZyZChdxNYyzDTAS/uXmsZViI4rO0jLkMKzHevtaxl2EjztPWth2wM7sJ7uQHhyTLcJTkSnFqJFuGM4WL8wvSZUiXO11dA1BnbvQ0q2lwRO4f6Db88ekn8vxiB7oM6F8Nb+//6NPmy7C6GczAgBk4G1D75ADpqJ+l1CFGt+Y3XGRJEJqP8KwAAAAASUVORK5CYII=);background-image:url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/TimedMediaHandler/resources/player_big_play_button_hover.png?24580)!ie} .mw-tmh-playtext{display:block;height:0;overflow:hidden}
18@media print{#centralNotice{display:none}}.cn-closeButton{display:inline-block;zoom:1;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAMAAABFjsb+AAABelBMVEX///////80NDT///////////////////////////8yMjIzMzM5OTkMDAxlZWWCgoIvLy////8AAAD9/f3////8/PxjY2Pa2tpqamo7Ozvp6elFRUWEhITCwsLNzc1WVlbY2Ng3Nzf+/v57e3vb29ufn58LCwthYWExMTFSUlJDQ0Py8vJXV1cvLy9WVlbExMQBAQH+/v59fX14eHg2NjYuLi5VVVXc3Nz6+vrIyMjj4+Pn5+dGRkZ5eXmBgYHp6elsbGwwMDB8fHz8/PzOzs5XV1c1NTXQ0NDn5+dkZGRnZ2ft7e3l5eUtLS3d3d07OztDQ0PHx8eRkZGysrJbW1v8/Pzu7u40NDRUVFRsbGzb29uIiIiXl5fi4uLy8vJmZmbh4eHp6elpaWmioqKCgoJ5eXk5OTmcnJxsbGzy8vJiYmKwsLDk5ORAQEA8PDw6OjrAwMCqqqqCgoLx8fHz8/Pr6+vx8fHj4+NlZWXn5+dtbW2jo6OdnZ16enp8kgr/AAAAfnRSTlMAqOd5JlJZc5YX5+flANTK6SMAmaap1L/c5Lngyre12rHlqc2xzADd6NrhsNno37cAqMzZ5unasJq1vbjf2Ne40ujLmrTf5sK23tOyteq95eC2xsneq7Hm4Ny/yNG5ttuws9zJ1dfky9q31cu65OPkxsbWtrezsLrbudrJy9cUNT7KAAAA+ElEQVQYV2NgAAEWVmYOEQ5mVhYGCOBV42QT1pfhE+PjlxVm4zQQAokJsqsYSYdzc3MzaSkrsAuCxDjZ5eS5FDNUk9NT0zQ0Ldk5gWJsCTq6rlGihoyMolJJpmbmbEDjnfm5IqzsExkZGbVzrOMdnSxYGFhdbEzcPZg8Mxm9bX39pPwDAlkZmIPcQkLDJAQio1IE9OIY7ZiimRk4HJhilBh9jHkkedRjGRmDubw4GESymLKBZonn5uUXAOlCLjERrOoQ5hUJ6BVDzIPZW4JkL9R9pUCzysqtK8Dug/hDHOyPSgmIP6D+rVKtrqmVhPkXW7hgCz/McAYAItEzkWDsbM4AAAAASUVORK5CYII=);background:url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/CentralNotice/resources/subscribing/CloseWindow19x19.png?d968e)!ie;width:19px;height:19px;text-indent:19px;white-space:nowrap;overflow:hidden}</style><style>
19.suggestions{overflow:hidden;position:absolute;top:0;left:0;width:0;border:none;z-index:1099;padding:0;margin:-1px 0 0 0}.suggestions-special{position:relative;background-color:white;cursor:pointer;border:solid 1px #aaaaaa;padding:0;margin:0;margin-top:-2px;display:none;padding:0.25em 0.25em;line-height:1.25em}.suggestions-results{background-color:white;cursor:pointer;border:solid 1px #aaaaaa;padding:0;margin:0}.suggestions-result{color:black;margin:0;line-height:1.5em;padding:0.01em 0.25em;text-align:left; overflow:hidden;-o-text-overflow:ellipsis; text-overflow:ellipsis;white-space:nowrap}.suggestions-result-current{background-color:#4C59A6;color:white}.suggestions-special .special-label{color:gray;text-align:left}.suggestions-special .special-query{color:black;font-style:italic;text-align:left}.suggestions-special .special-hover{background-color:silver}.suggestions-result-current .special-label,.suggestions-result-current .special-query{color:white}.highlight{font-weight:bold}
20.interwiki-completelist{font-weight:bold} .references-2column{font-size:90%;-moz-column-count:2;column-count:2} ol.references > li:target{background-color:#DEF}sup.reference:target{background-color:#DEF} span.inlineerror{background:url(//upload.wikimedia.org/wikipedia/commons/3/35/Inline-error.gif) bottom repeat-x;color:#444444;cursor:help} table.wikitable,table.prettytable{margin:1em 1em 1em 0;background:#f9f9f9;border:1px #aaa solid;border-collapse:collapse}table.wikitable th,table.wikitable td,table.prettytable th,table.prettytable td{border:1px #aaa solid;padding:0.2em}table.wikitable th,table.prettytable th{background:#f2f2f2;text-align:center}table.wikitable caption,table.prettytable caption{margin-left:inherit;margin-right:inherit;font-weight:bold} .navbox{ border:1px solid #aaa;width:100%;margin:auto;clear:both;font-size:88%;text-align:center;padding:1px}.navbox-inner,.navbox-subgroup{width:100%}.navbox-group,.navbox-title,.navbox-abovebelow{padding:0.25em 1em; line-height:1.5em;text-align:center}th.navbox-group{ white-space:nowrap; text-align:right}.navbox,.navbox-subgroup{background:#fdfdfd; }.navbox-list{line-height:1.5em;border-color:#fdfdfd; }.navbox th,.navbox-title{background:#ccccff; }.navbox-abovebelow,th.navbox-group,.navbox-subgroup .navbox-title{background:#ddddff; }.navbox-subgroup .navbox-group,.navbox-subgroup .navbox-abovebelow{background:#e6e6ff; }.navbox-even{background:#f7f7f7; }.navbox-odd{background:transparent; }table.navbox{margin-top:1em; }table.navbox table.navbox{margin-top:0; }table.navbox + table.navbox{margin-top:-1px; }.navbox .hlist td dl,.navbox .hlist td ol,.navbox .hlist td ul,.navbox td.hlist dl,.navbox td.hlist ol,.navbox td.hlist ul{padding:0.125em 0; } .navbar{display:inline;font-size:88%;font-weight:normal}.navbar ul{display:inline;white-space:nowrap}.mw-body-content .navbar ul{line-height:inherit}.navbar li{word-spacing:-0.125em}.navbar.mini li span{font-variant:small-caps} .infobox .navbar{font-size:100%}.navbox .navbar{display:block;font-size:100%}.navbox-title .navbar{ float:left; text-align:left; margin-right:0.5em;width:6em} .collapseButton{ float:right;font-weight:normal; margin-left:0.5em; text-align:right;width:auto} .navbox .collapseButton{width:6em} .mw-collapsible-toggle{font-weight:normal; text-align:right}.navbox .mw-collapsible-toggle{width:6em} .infobox{border:1px solid #aaa;border-spacing:3px;background-color:#f9f9f9;color:black; margin:0.5em 0 0.5em 1em;padding:0.2em; float:right; clear:right; text-align:left;font-size:0.9em;line-height:1.5em}.infobox caption{font-size:125%;font-weight:bold;padding:0.2em}.infobox td,.infobox th{vertical-align:top}.infobox.bordered{border-collapse:collapse}.infobox.bordered td,.infobox.bordered th{border:1px solid #aaa}.infobox.bordered .borderless td,.infobox.bordered .borderless th{border:0}.infobox.sisterproject{width:20em;font-size:90%}@media print{.infobox.sisterproject{display:none}} table.kartela{margin:1em 1em 1em 0;background:#f9f9f9;border:1px #aaa solid;border-collapse:collapse}table.kartela th,table.kartela td{border-spacing:0;padding:0.2em}table.kartela th{background:#eee;text-align:center}table.kartela caption{margin-left:inherit;margin-right:inherit;font-weight:bold}table.tabelë.pa.kornizë th,table.tabelë.pa.kornizë td{vertical-align:middle;border:none;padding:0.2em}table.rreshti.i.ngushtë th,table.rreshti.i.ngushtë td{line-height:97%}table > * > tr.sfondi1 > th,table > * > tr > th.sfondi1,table.sfondi1,.sfondi1{ background-color:#f9f9f9}table > * > tr.sfondi2 > th,table > * > tr > th.sfondi2,table.sfondi2,.sfondi2{ background-color:#ffffff}table > * > tr.sfondi3 > th,table > * > tr > th.sfondi3,table.sfondi3,.sfondi3{ background-color:#ffff40}table > * > tr.sfondi4 > th,table > * > tr > th.sfondi4,table.sfondi4,.sfondi4{ background-color:#fa0}table > * > tr.sfondi5 > th,table > * > tr > th.sfondi5,table.sfondi5,.sfondi5{ background-color:#e0e0e0}table > * > tr.sfondi6 > th,table > * > tr > th.sfondi6,table.sfondi6,.sfondi6{ background-color:#E4E4E9}table > * > tr.sfondi7 > th,table > * > tr > th.sfondi7,table.sfondi7,.sfondi7{ background-color:#ffcbcb}table > * > tr.sfondi8 > th,table > * > tr > th.sfondi8,table.sfondi8,.sfondi8{ background-color:#ffebad}table > * > tr.sfondi9 > th,table > * > tr > th.sfondi9,table.sfondi9,.sfondi9{ background-color:#b9ffc5} .infobox.bordered .mergedtoprow td,.infobox.bordered .mergedtoprow th{border:0;border-top:1px solid #aaa;border-right:1px solid #aaa}.infobox.bordered .mergedrow td,.infobox.bordered .mergedrow th{border:0;border-right:1px solid #aaa} table.persondata{border:1px solid #aaa;display:none;speak:none}.persondata-label{color:#aaa} .messagebox{border:1px solid #aaa;background-color:#f9f9f9;width:80%;margin:0 auto 1em auto;padding:.2em}.messagebox.merge{border:1px solid #c0b8cc;background-color:#f0e5ff;text-align:center}.messagebox.cleanup{border:1px solid #9f9fff;background-color:#efefff;text-align:center}.messagebox.standard-talk{border:1px solid #c0c090;background-color:#f8eaba}.messagebox.nested-talk{border:1px solid #c0c090;background-color:#f8eaba;width:100%;margin:2px 4px 2px 4px} .reference,.references sup{font-size:91%;vertical-align:text-top;position:relative;top:-0.3em} .mw-body sub,.mw-body sup,span.reference {font-size:80%} #bodyContent a[href$=".pdf"].external,#bodyContent a[href*=".pdf?"].external,#bodyContent a[href*=".pdf#"].external,#bodyContent a[href$=".PDF"].external,#bodyContent a[href*=".PDF?"].external,#bodyContent a[href*=".PDF#"].external{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/2/23/Icons-mini-file_acrobat.gif/15px-Icons-mini-file_acrobat.gif) center right no-repeat;padding-right:16px} span.PDFlink a{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/2/23/Icons-mini-file_acrobat.gif/15px-Icons-mini-file_acrobat.gif) center right no-repeat !important;padding-right:17px !important} .template-documentation{clear:both;margin:1em 0 0 0;border:1px solid #99D7F2;background-color:#F8F8F8;padding:5px} .mbox-port,.mbox-kuqe,.mbox-blu,.mbox-gri,.mbox-serioze{width:80%;margin:-1px 10% 0px;background:#fafafa;border-width:0.1em 0.7em;border-style:solid;text-align:center;font-size:95%}.mbox-port{border-color:#DFDFDF rgb(255,153,0)}.mbox-kuqe{border-color:#DFDFDF rgb(255,0,0)}.mbox-serioze{background:#ffeeee;border:1px solid #b22222;border-width:0.1em 0.7em 0.1em 1em}.mbox-gri{border-color:#DFDFDF rgb(204,204,204)}.mbox-blu{border-color:#DFDFDF rgb(0,187,255)}tr.Ngjyra1 th,tr th.Ngjyra1,table.Ngjyra1,.Ngjyra1{ background-color:#f9f9f9}tr.Ngjyra2 th,tr th.Ngjyra2,table.Ngjyra2,.Ngjyra2{ background-color:#ffffff}tr.Ngjyra3 th,tr th.Ngjyra3,table.Ngjyra3,.Ngjyra3{ background-color:#ffff40}tr.Ngjyra4 th,tr th.Ngjyra4,table.Ngjyra4,.Ngjyra4{ background-color:#ffaa00}tr.Ngjyra5 th,tr th.Ngjyra5,table.Ngjyra5,.Ngjyra5{ background-color:#e0e0e0}tr.Ngjyra6 th,tr th.Ngjyra6,table.Ngjyra6,.Ngjyra6{ background-color:#b3b7ff}tr.Ngjyra7 th,tr th.Ngjyra7,table.Ngjyra7,.Ngjyra7{ background-color:#ffcbcb}tr.Ngjyra8 th,tr th.Ngjyra8,table.Ngjyra8,.Ngjyra8{ background-color:#ffebad}tr.Ngjyra9 th,tr th.Ngjyra9,table.Ngjyra9,.Ngjyra9{ background-color:#b9ffc5}.Kornizë1{ border-color:#aaaaaa;border-width:1px}.Kornizë2{ border-color:#e9e9e9;border-width:1px}.Kornizë3{ border-color:#c00000;border-width:1px}.Kornizë4{ border-color:#8888aa;border-width:1px}.Kornizë5{ border-color:#000000;border-width:1px}div.float-left,table.float-left,.float-left{float:left;clear:left}div.float-right,table.float-right,.float-right{float:right;clear:right;margin:0em 0 1em 1em}p + div.float-right,p + table.float-right,p + .float-right,dl + div.float-right,dl + table.float-right,dl + .float-right{margin-top:1em} table.navbox{ border:1px solid #aaa;width:100%;margin:auto;clear:both;font-size:88%;text-align:center;padding:1px}table.navbox + table.navbox{ margin-top:-1px; }.navbox-title,.navbox-abovebelow,table.navbox th{text-align:center; padding-left:1em;padding-right:1em}.navbox-group{ white-space:nowrap;text-align:right;font-weight:bold;padding-left:1em;padding-right:1em}.navbox,.navbox-subgroup{background:#fdfdfd; }.navbox-list{border-color:#fdfdfd; }.navbox-title,table.navbox th{background:#ccccff; }.navbox-abovebelow,.navbox-group,.navbox-subgroup .navbox-title{background:#ddddff; }.navbox-subgroup .navbox-group,.navbox-subgroup .navbox-abovebelow{background:#e6e6ff; }.navbox-even{background:#f7f7f7; }.navbox-odd{background:transparent; }.collapseButton{ float:right; font-weight:normal; text-align:right; width:auto}.navbox .collapseButton{ width:6em; } .navbar{ font-size:88%; font-weight:normal}.navbox .navbar{font-size:100%; }div.NavFrame{border:none;font-size:100%;margin:0;padding-top:0}div.NavFrame{display:inline-block; }div.NavFrame{border:1px solid #aaa;clear:both;display:block;font-size:95%;margin-top:1.5em;padding:2px;text-align:center} div.NavFrame + div.NavFrame{margin-top:-1px}div.NavFrame:after{clear:both;content:"";display:block}div.NavPic{margin:0;padding:2px;float:left}div.NavHead{font-weight:bold;background-color:#efefef}div.NavEnd{margin:0;padding:0;line-height:1px;clear:both}.NavToggle{font-size:x-small;float:right} h1.firstHeading{overflow:visible} #coordinates-title{font-size:70%;margin-right:7px;margin-top:1em;float:right} #coordinates-title img{vertical-align:middle;float:none;margin-left:5px} .geo-default{display:inline }.geo-nondefault{display:inline }.geo-dec{display:none }.geo-dms{display:inline } #mw-hidden-catlinks{font-size:0.85em} .wikiblocklist ul{margin:0;padding:0}.wikiblocklist li{list-style:none;border-bottom:#e2eef2 solid 1px;padding:0 5px}.wikiblocklist a{color:#000;display:block}.wikiblocklist li:hover{background:#e2eef2} table.imbox{margin:4px 10%;border-collapse:collapse;border:3px solid #1e90ff; background:#fbfbfb}.imbox .mbox-text .imbox{ margin:0 -0.5em; display:block; }.mbox-inside .imbox{ margin:4px}table.imbox-notice{border:3px solid #1e90ff; }table.imbox-speedy{border:3px solid #b22222; background:#fee; }table.imbox-delete{border:3px solid #b22222; }table.imbox-content{border:3px solid #f28500; }table.imbox-style{border:3px solid #f4c430; }table.imbox-move{border:3px solid #9932cc; }table.imbox-protection{border:3px solid #bba; }table.imbox-license{border:3px solid #88a; background:#f7f8ff; }table.imbox-featured{border:3px solid #cba135; } body.page-Faqja_kryesore #ca-delete{display:none !important}body.page-Faqja_kryesore #mp-topbanner{clear:both}.page-Faqja_kryesore #content h2,.page-Faqja_kryesore #mw_content h2{margin:0}.newpage{color:white;background-color:blue}.shenjë.hartë{background:url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png) no-repeat top right}.buton{background:none repeat scroll 0 0 #5590F2;border:1px solid #608ed6;color:#FFFFFF;cursor:pointer;display:block;float:right;font-size:100%;font-weight:bold;margin:20px 20px 0px 0px;padding:3px;position:relative;text-align:center;width:160px}.buton:hover{border-color:#2066d6;background:#477ACA}.buton:active{background-color:#7fb0ff;} ol.references,div.reflist,div.refbegin{font-size:90%; margin-bottom:0.5em}div.refbegin-100{font-size:100%; }div.reflist ol.references{font-size:100%; list-style-type:inherit; }.koka_e_faqes_kryesore{background-image:url(//upload.wikimedia.org/wikipedia/commons/7/7d/Wikinews_banner_2.png);background-repeat:no-repeat;background-position:top right;width:100%;clear:both} .globigri{background:url(//upload.wikimedia.org/wikipedia/commons/1/10/Wikipedia-logo-v2-200px-transparent.png)} .pervjetori_pavaresise{background:url(//upload.wikimedia.org/wikipedia/commons/1/10/100_vjet_Pavar%C3%ABsia_-_250px_SQ_Wikipedia_Logo_Edit.png)} .toclimit-2 .toclevel-1 ul,.toclimit-3 .toclevel-2 ul,.toclimit-4 .toclevel-3 ul,.toclimit-5 .toclevel-4 ul,.toclimit-6 .toclevel-5 ul,.toclimit-7 .toclevel-6 ul{display:none}span.tocnumber{margin-right:0.3em}.tocnumber{font-size:94%} table.wikitable.zebër tr:nth-child(even){background:white} .skin-monobook .hlist dl,.skin-modern .hlist dl,.skin-vector .hlist dl{line-height:1.5em}.hlist dl,.hlist ol,.hlist ul{margin:0;padding:0} .hlist dd,.hlist dt,.hlist li{margin:0;display:inline;white-space:nowrap} .hlist dl dl,.hlist dl ol,.hlist dl ul,.hlist ol dl,.hlist ol ol,.hlist ol ul,.hlist ul dl,.hlist ul ol,.hlist ul ul{display:inline;white-space:normal} .hlist dt:after{content:":"}.hlist dd:after,.hlist li:after{content:" ·";font-weight:bold}.hlist dd:last-child:after,.hlist dt:last-child:after,.hlist li:last-child:after{content:none} .hlist dd.hlist-last-child:after,.hlist dt.hlist-last-child:after,.hlist li.hlist-last-child:after{content:none} .hlist dd dd:first-child:before,.hlist dd dt:first-child:before,.hlist dd li:first-child:before,.hlist dt dd:first-child:before,.hlist dt dt:first-child:before,.hlist dt li:first-child:before,.hlist li dd:first-child:before,.hlist li dt:first-child:before,.hlist li li:first-child:before{content:"(";font-weight:normal}.hlist dd dd:last-child:after,.hlist dd dt:last-child:after,.hlist dd li:last-child:after,.hlist dt dd:last-child:after,.hlist dt dt:last-child:after,.hlist dt li:last-child:after,.hlist li dd:last-child:after,.hlist li dt:last-child:after,.hlist li li:last-child:after{content:")";font-weight:normal} .hlist dd dd.hlist-last-child:after,.hlist dd dt.hlist-last-child:after,.hlist dd li.hlist-last-child:after,.hlist dt dd.hlist-last-child:after,.hlist dt dt.hlist-last-child:after,.hlist dt li.hlist-last-child:after,.hlist li dd.hlist-last-child:after,.hlist li dt.hlist-last-child:after,.hlist li li.hlist-last-child:after{content:")";font-weight:normal} .hlist.hnum ol{counter-reset:list-item}.hlist.hnum ol > li{counter-increment:list-item}.hlist.hnum ol > li:before{content:counter(list-item) " "}.hlist.hnum dd ol > li:first-child:before,.hlist.hnum dt ol > li:first-child:before,.hlist.hnum li ol > li:first-child:before{content:"(" counter(list-item) " "} .plainlist ul{line-height:inherit;list-style:none none;margin:0}.plainlist ul li{margin-bottom:0} .infobox_v2{ background:#f9f9f9;color:#000;font-size:90%;line-height:1.1em;float:right;clear:right; margin:0 0 .5em 1em;width:300px;border:1px solid #aaa;padding:0.1em}.infobox_v2 th{vertical-align:super;text-align:left}.infobox_v2 .nekoke{height:45px;vertical-align:middle;text-align:center;font-size:150%;font-weight:bolder;line-height:1.2em;color:#000}.infobox_v2 .media{ height:35px;vertical-align:middle;text-align:center;font-weight:bolder;color:#000} .nekoke.asgje{}.nekoke.aerostat{background:url(//upload.wikimedia.org/wikipedia/commons/7/7e/Picto_infobox_aerostat.png) no-repeat top right}.nekoke.anije{background:url(//upload.wikimedia.org/wikipedia/commons/e/e0/Picto_infobox_ship.png) no-repeat top right}.nekoke.artemaricialejap{background:url(//upload.wikimedia.org/wikipedia/commons/8/81/Picto_infobox_samourai.png) no-repeat top right}.nekoke.artist{background:url(//upload.wikimedia.org/wikipedia/commons/f/f3/Picto_infobox_artiste.png) no-repeat top right}.nekoke.astronaut{background:url(//upload.wikimedia.org/wikipedia/commons/0/0a/Picto_infobox_astronaut.png) no-repeat top right}.nekoke.atletike{background:url(//upload.wikimedia.org/wikipedia/commons/9/99/Picto_Infobox_Athletisme.png) no-repeat top right}.nekoke.autor{background:url(//upload.wikimedia.org/wikipedia/commons/1/1e/Picto_infobox_auteur.png) no-repeat top right}.nekoke.avionimadh{background:url(//upload.wikimedia.org/wikipedia/commons/f/ff/Picto_infobox_aircraft.png) no-repeat top right}.nekoke.avionivogel{background:url(//upload.wikimedia.org/wikipedia/commons/b/ba/Picto_infobox_avion_l%C3%A9ger.png) no-repeat top right}.nekoke.basket-boll{background:url(//upload.wikimedia.org/wikipedia/commons/f/f4/Picto_Infobox_Basketball.png) no-repeat top right}.nekoke.bashkimi-evropian{background:url(//upload.wikimedia.org/wikipedia/commons/c/c0/Picto_Infobox_Europe.png) no-repeat top right}.nekoke.bejsboll{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/3/3c/Baseball_pictogram.svg/35px-Baseball_pictogram.svg.png) no-repeat top right}.nekoke.birre{background:url(//upload.wikimedia.org/wikipedia/commons/0/04/Picto_infobox_beer.png) no-repeat top right}.nekoke.ciklizem{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/8/86/Cycling_%28road%29_pictogram.svg/45px-Cycling_%28road%29_pictogram.svg.png) no-repeat top right}.nekoke.deportim{background:url(//upload.wikimedia.org/wikipedia/commons/e/e0/Picto_Infobox_deportation.png) no-repeat top right}.nekoke.diplomaci{background:url(//upload.wikimedia.org/wikipedia/commons/e/e0/Picto_infobox_ambassade.png) no-repeat top right}.nekoke.disney{background:url(//upload.wikimedia.org/wikipedia/commons/d/d3/Picto_infobox_Disney.png) no-repeat top right}.nekoke.egjipti-antik{background:url(//upload.wikimedia.org/wikipedia/commons/c/cc/Picto_infobox_ancient_Egypt.png) no-repeat top right}.nekoke.fanta-shkence{background:url(//upload.wikimedia.org/wikipedia/commons/e/ed/Picto_infobox_fliyingsaucer.png) no-repeat top right}.nekoke.filozofi{background:url(//upload.wikimedia.org/wikipedia/commons/d/dd/Picto_infobox_philosopher.png) no-repeat top right}.nekoke.fizike{background:url(//upload.wikimedia.org/wikipedia/commons/d/d1/Picto_infobox_physics.png) no-repeat top right}.nekoke.flamur{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Entete_flag.png/45px-Entete_flag.png) no-repeat top right}.nekoke.futboll{background:url(//upload.wikimedia.org/wikipedia/commons/f/f8/Infobox_Football_pictogram.png) no-repeat top right}.nekoke.futbollblack{background:url(//upload.wikimedia.org/wikipedia/commons/8/86/Picto_infobox_fotbal_2.png) no-repeat top right}.nekoke.glider{background:url(//upload.wikimedia.org/wikipedia/commons/5/54/Picto_infobox_planeur.png) no-repeat top right}.nekoke.gjimnastike{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/1/12/Gymnastics_%28artistic%29_pictogram.svg/35px-Gymnastics_%28artistic%29_pictogram.svg.png) no-repeat top right}.nekoke.harte{background:url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png) no-repeat top right}.nekoke.helikopter{background:url(//upload.wikimedia.org/wikipedia/commons/f/fa/Picto_infobox_helicopter.png) no-repeat top right}.nekoke.hokej{background:url(//upload.wikimedia.org/wikipedia/commons/e/ee/Picto_Infobox_Ice_hockey.png) no-repeat top right}.nekoke.hokej-mbi-bar{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/6/6b/Field_hockey_pictogram.svg/35px-Field_hockey_pictogram.svg.png) no-repeat top right}.nekoke.informatike{background:url(//upload.wikimedia.org/wikipedia/commons/a/ae/Picto-infoboxinfo.png) no-repeat top right}.nekoke.ipeshkv{background:url(//upload.wikimedia.org/wikipedia/commons/b/b3/Picto_infobox_bishop.png) no-repeat top right}.nekoke.izrael-judaizem{background:url(//upload.wikimedia.org/wikipedia/commons/a/a5/Picto_infobox_israel-judaisme.png) no-repeat top right}.nekoke.kalavesh{background:url(//upload.wikimedia.org/wikipedia/commons/6/66/Picto_info_grape.png) no-repeat top right}.nekoke.kalendare{background:url(//upload.wikimedia.org/wikipedia/commons/4/4a/Almanacco.png) no-repeat top right}.nekoke.kanada{background:url(//upload.wikimedia.org/wikipedia/commons/6/6a/Picto_infobox_Canada.png) no-repeat top right}.nekoke.kardinal{background:url(//upload.wikimedia.org/wikipedia/commons/0/03/Picto_infobox_cardinal.png) no-repeat top right}.nekoke.kebeku{background:url(//upload.wikimedia.org/wikipedia/commons/2/21/Picto_infobox_Quebec.png) no-repeat top right}.nekoke.kerkim{background:url(//upload.wikimedia.org/wikipedia/commons/c/c1/Picto_infobox_detective.png) no-repeat top right}.nekoke.keshtjelle{background:url(//upload.wikimedia.org/wikipedia/commons/5/5c/Picto_infobox_chateau.png) no-repeat top right}.nekoke.kinema{background:url(//upload.wikimedia.org/wikipedia/commons/e/ea/Picto_infobox_cinema.png) no-repeat top right}.nekoke.kompani{background:url(//upload.wikimedia.org/wikipedia/commons/f/ff/Picto_infobox_enterprise.png) no-repeat top right}.nekoke.kompjuter{background:url(//upload.wikimedia.org/wikipedia/commons/c/ce/Arduino_ftdi_chip-1.png) no-repeat top right}.nekoke.komunikim{background:url(//upload.wikimedia.org/wikipedia/commons/a/a2/Picto_infobox_antenna.png) no-repeat top right}.nekoke.kurorembreti{background:url(//upload.wikimedia.org/wikipedia/commons/5/5f/Picto_infobox_pr%C3%A9tendant_%C3%A0_un_tr%C3%B4ne.png) no-repeat top right}.nekoke.liber{background:url(//upload.wikimedia.org/wikipedia/commons/4/42/Picto_infobox_book.png) no-repeat top right}.nekoke.loje{background:url(//upload.wikimedia.org/wikipedia/commons/9/90/Picto_infobox_Game.png) no-repeat top right}.nekoke.loje-rroli{background:url("//upload.wikimedia.org/wikipedia/commons/d/d8/Picto_infobox_Jeu_de_rôle.png") no-repeat top right}.nekoke.macintosh{background:url(//upload.wikimedia.org/wikipedia/commons/2/20/Picto_infobox_Macintosh.png) no-repeat top right}.nekoke.mjekesi{background:url(//upload.wikimedia.org/wikipedia/commons/2/23/Picto_infobox_med.png) no-repeat top right}.nekoke.montreal-metro{background:url(//upload.wikimedia.org/wikipedia/commons/b/ba/Picto_infobox_Mtl_metro.png) no-repeat top right}.nekoke.montreal-tren{background:url(//upload.wikimedia.org/wikipedia/commons/9/99/Picto_infobox_Mtl_train.png) no-repeat top right}.nekoke.motor-avioni{background:url(//upload.wikimedia.org/wikipedia/commons/9/9c/Picto_Infobox_moteur_d%27avion.png) no-repeat top right}.nekoke.muze{background:url(//upload.wikimedia.org/wikipedia/commons/a/ac/Infobox_museum_pictogram.png) no-repeat top right}.nekoke.muzike{background:url(//upload.wikimedia.org/wikipedia/commons/6/60/Picto_infobox_music.png) no-repeat top right}.nekoke.ndertimtari{background:url(//upload.wikimedia.org/wikipedia/commons/5/5e/Pictogram_infobox_palace.png) no-repeat top right}.nekoke.njeri{background:url(//upload.wikimedia.org/wikipedia/commons/8/82/Picto_infobox_manwoman.png) no-repeat top right}.nekoke.pape{background:url(//upload.wikimedia.org/wikipedia/commons/3/31/Picto_Emblem_of_the_Papacy.PNG) no-repeat top right}.nekoke.papirus{background:url(//upload.wikimedia.org/wikipedia/commons/1/1b/Picto_infobox_papyrus.png) no-repeat top right}.nekoke.paralimpike{background:url(//upload.wikimedia.org/wikipedia/commons/5/5e/Picto_infobox_Paralympics.png) no-repeat top right}.nekoke.persofiktiv{background:url(//upload.wikimedia.org/wikipedia/commons/3/37/Picto_infobox_masks.png) no-repeat top right}.nekoke.ping-pong{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Table_tennis_pictogram_white.svg/40px-Table_tennis_pictogram_white.svg.png) no-repeat top right}.nekoke.ping-pongblack{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/8/85/Table_tennis_pictogram.svg/35px-Table_tennis_pictogram.svg.png) no-repeat top right}.nekoke.poste{background:url(//upload.wikimedia.org/wikipedia/commons/0/0a/Picto_infobox_post_office.png) no-repeat top right}.nekoke.projekt{background:url(//upload.wikimedia.org/wikipedia/commons/c/cb/Picto_infobox_tools.png) no-repeat top right}.nekoke.pulle-postale{background:url(//upload.wikimedia.org/wikipedia/commons/b/b3/Picto_infobox_Stamps.png) no-repeat top right}.nekoke.roma-antike{background:url(//upload.wikimedia.org/wikipedia/commons/3/3c/Picto_infobox_Roman_military_banner.png) no-repeat top right}.nekoke.rugby{background:url(//upload.wikimedia.org/wikipedia/commons/0/06/Picto_Infobox_Rugby.png) no-repeat top right}.nekoke.rugbyblack{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/f/f4/Rugby_union_pictogram.svg/35px-Rugby_union_pictogram.svg.png) no-repeat top right}.nekoke.rruge{background:url(//upload.wikimedia.org/wikipedia/commons/e/e7/Infobox_road_pictogram.png) no-repeat top right}.nekoke.ski{background:url(//upload.wikimedia.org/wikipedia/commons/0/02/Picto_infobox_alpine_skiing.svg) no-repeat top right}.nekoke.sport{background:url(//upload.wikimedia.org/wikipedia/commons/8/8e/Picto_infobox_Olympic.png) no-repeat top right}.nekoke.sport-makina{background:url(//upload.wikimedia.org/wikipedia/commons/a/af/Picto_infobox_sport_auto.png) no-repeat top right}.nekoke.strip{background:url(//upload.wikimedia.org/wikipedia/commons/2/2c/Picto_infobox_comicballoon.png) no-repeat top right}.nekoke.shoqate{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/e/ea/Collaboration_logo_infobox.svg/50px-Collaboration_logo_infobox.svg.png) no-repeat top right}.nekoke.shtypi{background:url(//upload.wikimedia.org/wikipedia/commons/2/23/Picto_infobox_journal.png) no-repeat top right}.nekoke.telenovele{background:url(//upload.wikimedia.org/wikipedia/commons/4/44/Picto_infobox_TV-icon-novela.png) no-repeat top right}.nekoke.televizion{background:url(//upload.wikimedia.org/wikipedia/commons/a/a6/Picto_infobox_TV-T%26PC.png) no-repeat top right}.nekoke.tenis{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/8/85/Tennis_pictogram.svg/35px-Tennis_pictogram.svg.png) no-repeat top right}.nekoke.tren{background:url(//upload.wikimedia.org/wikipedia/commons/4/44/Picto_infobox_train.png) no-repeat top right}.nekoke.universitet{background:url(//upload.wikimedia.org/wikipedia/commons/7/7e/Infobox_education_pictogram.png) no-repeat top right}.nekoke.ure{background:url(//upload.wikimedia.org/wikipedia/commons/8/87/Picto_infobox_bridge.png) no-repeat top right}.nekoke.ushqim{background:url(//upload.wikimedia.org/wikipedia/commons/a/aa/Picto_infobox_mets.png) no-repeat top right}.nekoke.ushtri{background:url(//upload.wikimedia.org/wikipedia/commons/0/03/Picto_infobox_military.png) no-repeat top right}.nekoke.videoloje{background:url(//upload.wikimedia.org/wikipedia/commons/2/2d/Picto_infobox_gamepad.png) no-repeat bottom right}.nekoke.wrestling{background:url(//upload.wikimedia.org/wikipedia/commons/7/79/Picto_infobox_catch.png) no-repeat top right}.nekoke.yll{background:url(//upload.wikimedia.org/wikipedia/commons/2/2e/Picto_infobox_star.png) no-repeat top right}.media.audio{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/a/a6/Gnome-speakernotes.png/35px-Gnome-speakernotes.png) no-repeat top left}.media.video{background:url(//upload.wikimedia.org/wikipedia/commons/thumb/2/20/Tango-video-x-generic.png/35px-Tango-video-x-generic.png) no-repeat top left} div.infobox_v3{padding:5px;width:25em;background:#F9F9F9;border:1px solid #AAA;clear:right;float:right;font-size:0.9em;line-height:1.4em;margin:0 0 0.5em 1em;max-width:325px;word-wrap:break-word}.infobox_v3 th[scope="row"]{max-width:140px;word-wrap:normal}.infobox_v3 th[scope="col"]{text-align:center !important;word-wrap:normal}.infobox_v3 .nekoke{font-weight:bold;text-align:center;font-size:1.4em;line-height:1.1em;margin:0 0 10px 0 !important;padding:3px 0;background-color:#DFEDFF;border:2px solid #DFEDFF}.infobox_v3 .nekoke.icon{padding:13px 50px 12px 50px;background-position:right center !important;border:0}.infobox_v3.large .nekoke.icon{padding:13px 10px 12px 10px} .infobox_v3 .images{text-align:center;display:flex;justify-content:space-around;align-items:center}.infobox_v3 .images img{max-width:99%;height:auto}.infobox_v3 .legend{font-size:0.9em;text-align:center;margin:5px 0 8px 0} .infobox_v3 table{width:100%;margin:5px 0;table-layout:fixed;border-collapse:collapse}.infobox_v3 th[scope=col].double{text-align:left}.infobox_v3 th[scope=row]{text-align:left;vertical-align:super;padding-right:10px; width:8em}.infobox_v3 th[scope=row],.infobox_v3 td{padding-top:4px;vertical-align:super}.infobox_v3 th[scope=row].middle{vertical-align:middle}.infobox_v3.bordered th[scope=row],.infobox_v3.bordered td{padding-bottom:4px;border-top:1px solid #DFEDFF}.infobox_v3.bordered caption.bordered{margin:0 0 -1px 0}.infobox_v3 td.data{text-align:center} .infobox_v3 p.bloc,.infobox_v3 p.bordered,.infobox_v3 caption{font-weight:bold;text-align:center;line-height:1.1em;margin:0 0 5px 0;padding:4px 10px 4px 5px}.infobox_v3 caption,.infobox_v3 p.bloc{background:#DFEDFF}.infobox_v3 p.bloc{margin:5px 0}.infobox_v3 caption.bordered,.infobox_v3 p.bordered{border-top:1px solid #DFEDFF;border-bottom:1px solid #DFEDFF;background:transparent} .infobox_v3 caption.hidden{margin:0 !important;padding:0 !important;line-height:1px; font-size:1px; } .infobox_v3 .hr{font-size:1px;line-height:1px;margin:5px 0;background-color:#DFEDFF}.infobox_v3 .hr.collapse{margin:5px 0 -8px 0;position:relative; } .infobox_v3 .navbar{text-align:right !important;font-size:0.8em;margin:0}.infobox_v3 .navbar .plainlinks{float:left } .infobox_v3 .overflow{overflow:hidden}.infobox_v3 .bordered.nav,.infobox_v3 .bordered.navbar{border-bottom:0 !important;font-weight:normal !important}.infobox_v3 .prev a,.infobox_v3 .prev_bloc{background:url(//upload.wikimedia.org/wikipedia/commons/1/13/Arr_l.png) no-repeat left 0.1em;float:left;max-width:40%;padding:0 0 0 16px}.infobox_v3 .next a,.infobox_v3 .next_bloc{background:url(//upload.wikimedia.org/wikipedia/commons/a/ad/Arr_r.png) no-repeat right 0.1em;float:right;max-width:40%;padding:0 16px 0 0;text-align:right} #article .infobox_v3 ul,#bodyContent .infobox_v3 ul,#mw_content .infobox_v3 ul,#article .infobox_v3 ol,#bodyContent .infobox_v3 ol,#mw_content .infobox_v3 ol{text-align:left} .img_toogle ul{list-style-type:none !important;list-style-image:none !important;list-style-position:outside !important;text-align:center} .NavContent .img_toogle{zoom:1; clear:both; }.img_toogle,.img_toogle *{margin:0 auto !important;padding:0 !important}.img_toogle .a_toogle{display:block;text-align:center !important;font-size:0.95em}.img_toogle .geobox{position:relative }.img_toogle .geobox +.geobox{border-top:5px solid #aaa }.img_toogle .geopika{position:absolute;width:5px;height:5px;font-size:1px;border:1px solid #000;background:#F00} .hidden{position:absolute;left:0;top:-5000px;width:1px;height:1px;overflow:hidden}caption.hidden{position:static;text-indent:-5000px}
21body.page-Faqja_kryesore #deleteconfirm,body.page-Faqja_kryesore #t-cite,body.page-Faqja_kryesore #footer-info-lastmod,body.page-Faqja_kryesore #siteSub,body.page-Faqja_kryesore #contentSub,body.page-Faqja_kryesore h1.firstHeading{display:none !important}body.page-Faqja_kryesore #mp-topbanner{margin-top:0 !important}#siteSub{display:none} div.gallerytext{overflow:hidden;font-size:94%;padding:2px 4px} #coordinates-title{margin-top:0} div.topicon{position:absolute;top:-3em;margin-right:-10px;display:block !important} div#title-override{left:0 !important;top:-2em !important;padding:0.5em 0 0.2em 0 !important}body.ns-0 div.topicon,body.ns-1 div.topicon{top:-2em}body.ns-0 #coordinates,body.ns-1 #coordinates{top:0em} #panel div.portal div.body ul li.FA{background:url(//upload.wikimedia.org/wikipedia/commons/d/d4/Monobook-bullet-star.png) no-repeat 0% 0%;margin-left:-10px;padding-left:10px}#siteNotice .notice-all{margin-bottom:1em !important;margin-right:2px !important} #bodyContent a.external[href ^="https://"],.link-https{background:url(//upload.wikimedia.org/wikipedia/en/0/00/Lock_icon_blue.gif) center right no-repeat}
22.mw-collapsible-toggle{float:right;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none} .mw-content-ltr .mw-collapsible-toggle,.mw-content-rtl .mw-content-ltr .mw-collapsible-toggle{float:right} .mw-content-rtl .mw-collapsible-toggle,.mw-content-ltr .mw-content-rtl .mw-collapsible-toggle{float:left}.mw-customtoggle,.mw-collapsible-toggle{cursor:pointer} caption .mw-collapsible-toggle,.mw-content-ltr caption .mw-collapsible-toggle,.mw-content-rtl caption .mw-collapsible-toggle,.mw-content-rtl .mw-content-ltr caption .mw-collapsible-toggle,.mw-content-ltr .mw-content-rtl caption .mw-collapsible-toggle{float:none} li .mw-collapsible-toggle,.mw-content-ltr li .mw-collapsible-toggle,.mw-content-rtl li .mw-collapsible-toggle,.mw-content-rtl .mw-content-ltr li .mw-collapsible-toggle,.mw-content-ltr .mw-content-rtl li .mw-collapsible-toggle{float:none} .mw-collapsible-toggle-li{list-style:none}
23#p-lang .uls-settings-trigger{background:transparent no-repeat right top;background-image:url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/UniversalLanguageSelector/resources/images/cog-sprite.png?fae8e);background-image:linear-gradient(transparent,transparent),url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2214%22%20height%3D%2232%22%3E%3Cdefs%3E%3Cpath%20d%3D%22M14%209.3V6.73l-1.575-.264c-.117-.44-.292-.848-.496-1.2l.93-1.285-1.81-1.84-1.31.908c-.38-.205-.79-.38-1.196-.497L8.284%201H5.716l-.263%201.578c-.437.117-.816.293-1.196.497L2.975%202.17%201.137%203.98l.934%201.287c-.2.38-.376.79-.493%201.228L0%206.73V9.3l1.575.264c.117.438.292.818.496%201.198l-.93%201.315L2.95%2013.89l1.312-.938c.38.205.787.38%201.224.497L5.746%2015h2.566l.263-1.578c.408-.117.817-.293%201.196-.497l1.315.935%201.81-1.812-.935-1.315c.203-.38.38-.76.495-1.2L14%209.303zm-7%201.404c-1.488%200-2.683-1.2-2.683-2.69S5.542%205.327%207%205.327c1.458%200%202.683%201.198%202.683%202.69%200%201.49-1.195%202.688-2.683%202.688z%22%20id%3D%22a%22%2F%3E%3C%2Fdefs%3E%3Cuse%20xlink%3Ahref%3D%22%23a%22%20fill%3D%22%23808080%22%2F%3E%3Cuse%20transform%3D%22translate%280%2016%29%22%20xlink%3Ahref%3D%22%23a%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E%0A);background-image:linear-gradient(transparent,transparent),url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/UniversalLanguageSelector/resources/images/cog-sprite.svg?624e4)!ie;background-image:-o-linear-gradient(transparent,transparent),url(//sq.wikipedia.org/static/1.27.0-wmf.12/extensions/UniversalLanguageSelector/resources/images/cog-sprite.png?fae8e);height:16px;width:14px;float:right;cursor:pointer}.skin-vector #p-lang .uls-settings-trigger{ margin-top:3px}#p-lang .uls-settings-trigger:hover{background-position:right -16px}</style><style>
24.suggestions a.mw-searchSuggest-link,.suggestions a.mw-searchSuggest-link:hover,.suggestions a.mw-searchSuggest-link:active,.suggestions a.mw-searchSuggest-link:focus{color:black;text-decoration:none}.suggestions-result-current a.mw-searchSuggest-link,.suggestions-result-current a.mw-searchSuggest-link:hover,.suggestions-result-current a.mw-searchSuggest-link:active,.suggestions-result-current a.mw-searchSuggest-link:focus{color:white}.suggestions a.mw-searchSuggest-link .special-query{ overflow:hidden;-o-text-overflow:ellipsis; text-overflow:ellipsis;white-space:nowrap}</style><meta name="ResourceLoaderDynamicStyles" content="">
25<link rel="stylesheet" href="/w/load.php?debug=false&amp;lang=sq&amp;modules=site&amp;only=styles&amp;skin=vector">
26<script async="" src="/w/load.php?debug=false&amp;lang=sq&amp;modules=startup&amp;only=scripts&amp;skin=vector"></script>
27<meta name="generator" content="MediaWiki 1.27.0-wmf.12">
28<meta name="robots" content="noindex,nofollow">
29<link rel="apple-touch-icon" href="/static/apple-touch/wikipedia.png">
30<link rel="shortcut icon" href="/static/favicon/wikipedia.ico">
31<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (sq)">
32<link rel="EditURI" type="application/rsd+xml" href="//sq.wikipedia.org/w/api.php?action=rsd">
33<link rel="copyright" href="//creativecommons.org/licenses/by-sa/3.0/">
34<link rel="alternate" type="application/atom+xml" title="&quot;Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618&quot; Atom feed" href="/w/api.php?action=feedcontributions&amp;user=2003%3A56%3ACD70%3A5104%3A8104%3AB27A%3A7D15%3A5618&amp;feedformat=atom">
35<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom feed" href="/w/index.php?title=Speciale:NdryshimeS%C3%ABFundmi&amp;feed=atom">
36<link rel="canonical" href="https://sq.wikipedia.org/wiki/Speciale:Kontributet%C3%ABMiat">
37<link rel="dns-prefetch" href="//meta.wikimedia.org">
38<!--[if lt IE 7]><style type="text/css">body{behavior:url("/w/static/1.27.0-wmf.12/skins/Vector/csshover.min.htc")}</style><![endif]-->
39<script src="/w/load.php?debug=false&amp;lang=sq&amp;modules=jquery%2Cmediawiki&amp;only=scripts&amp;skin=vector&amp;version=sWfOQgtB"></script><style>.client-js .mw-dismissable-notice { display: block; }</style><script src="//sq.wikipedia.org/w/index.php?title=MediaWiki:Gadget-MoveResizeAbsolute.js&amp;action=raw&amp;ctype=text/javascript"></script></head>
40<body class="mediawiki ltr sitedir-ltr ns--1 ns-special mw-special-Contributions page-Speciale_Kontributet_2003_56_CD70_5104_8104_B27A_7D15_5618 skin-vector action-view">
41 <div id="mw-page-base" class="noprint"></div>
42 <div id="mw-head-base" class="noprint"></div>
43 <div id="content" class="mw-body" role="main">
44 <a id="top"></a>
45
46 <div id="siteNotice"><!-- CentralNotice --><script>document.write("\u003Cdiv class=\"mw-dismissable-notice\"\u003E\u003Cdiv class=\"mw-dismissable-notice-close\"\u003E[\u003Ca href=\"#\"\u003Efshihe\u003C/a\u003E]\u003C/div\u003E\u003Cdiv class=\"mw-dismissable-notice-body\"\u003E\u003Cdiv id=\"localNotice\" lang=\"sq\" dir=\"ltr\"\u003E\u003Cdiv class=\"globigri\" style=\"position:relative; overflow:hidden; background-color:#C2DFFA; text-align:center; color:white; font-size:1.2em; font-weight:bold; line-height:1.5em; background-repeat:no-repeat; background-position:-40px -15px;\"\u003E\u003Cu\u003E\u003Ca href=\"/wiki/Wikipedia:Afrimi_i_p%C3%ABrdoruesve_t%C3%AB_rinj\" title=\"Wikipedia:Afrimi i përdoruesve të rinj\"\u003E\u003Cspan style=\"color:#000\"\u003EBashkohu edhe ti me vullnetarët e Wikipedias!\u003C/span\u003E\u003C/a\u003E\u003C/u\u003E\u003C/br\u003E\u003Ca href=\"/wiki/Wikipedia:Afrimi_i_p%C3%ABrdoruesve_t%C3%AB_rinj\" title=\"Wikipedia:Afrimi i përdoruesve të rinj\"\u003E\u003Cspan style=\"color:#000\"\u003EMerr pjesë në krijimin e enciklopedisë me të madhe në rrjet në gjuhën shqipe.\u003C/span\u003E\u003C/a\u003E\u003C/div\u003E\n\u003C/div\u003E\u003C/div\u003E\u003C/div\u003E");</script></div>
47 <div class="mw-indicators">
48<div id="mw-indicator-mw-helplink" class="mw-indicator"><a href="//www.mediawiki.org/wiki/Special:MyLanguage/Help:User_contributions" target="_blank" class="mw-helplink">Ndihmë</a></div>
49</div>
50 <h1 id="firstHeading" class="firstHeading" lang="sq">Kontributet</h1>
51 <div id="bodyContent" class="mw-body-content">
52 <div id="contentSub">Për 2003:56:CD70:5104:8104:B27A:7D15:5618 (<a href="/w/index.php?title=P%C3%ABrdoruesi_diskutim:2003:56:CD70:5104:8104:B27A:7D15:5618&amp;action=edit&amp;redlink=1" class="new" title="Përdoruesi diskutim:2003:56:CD70:5104:8104:B27A:7D15:5618 (nuk është shkruar akoma)">Diskutoni</a> | <a href="/w/index.php?title=Speciale:Log/block&amp;page=P%C3%ABrdoruesi%3A2003%3A56%3ACD70%3A5104%3A8104%3AB27A%3A7D15%3A5618" title="Speciale:Log/block">Regjistri i bllokimeve</a> | <a href="/wiki/Speciale:ListaSkedave/2003:56:CD70:5104:8104:B27A:7D15:5618" title="Speciale:ListaSkedave/2003:56:CD70:5104:8104:B27A:7D15:5618">ngarkimet</a> | <a href="/wiki/Speciale:Log/2003:56:CD70:5104:8104:B27A:7D15:5618" title="Speciale:Log/2003:56:CD70:5104:8104:B27A:7D15:5618">Regjistrat</a> | <a href="/w/index.php?title=Speciale:AbuseLog&amp;wpSearchUser=2003%3A56%3ACD70%3A5104%3A8104%3AB27A%3A7D15%3A5618" title="Shpërdoro gjurmët e kyçjes për këtë përdorues">Shpërdoro gjurmët e kyçjes</a>)</div>
53 <div id="jump-to-nav" class="mw-jump">
54 Shko te: <a href="#mw-head">navigacion</a>, <a href="#p-search">kërko</a>
55 </div>
56 <div id="mw-content-text"><form method="get" action="/w/index.php" class="mw-contributions-form"> <input type="hidden" value="50" name="limit">
57 <input type="hidden" value="Speciale:Kontributet" name="title">
58<fieldset>
59<legend>Kërko tek kontributet</legend>
60<table class="mw-contributions-table">
61<tbody><tr><td colspan="2"><input name="contribs" type="radio" value="newbie" id="newbie" class="mw-input">&nbsp;<label for="newbie" class="mw-input">Trego vetëm redaktimet e llogarive të reja</label><br><input name="contribs" type="radio" value="user" checked="checked" id="user" class="mw-input">&nbsp;<label for="user" class="mw-input">IP Addresa ose Përdoruesi:</label> <input size="40" class="mw-input mw-ui-input-inline mw-autocomplete-user" value="2003:56:CD70:5104:8104:B27A:7D15:5618" name="target" autocomplete="off"> </td></tr>
62<tr><td><label for="namespace">Hapësira:</label><select class="namespaceselector" id="namespace" name="namespace">
63<option value="" selected="">të gjitha</option>
64<option value="0">(Artikujt)</option>
65<option value="1">Diskutim</option>
66<option value="2">Përdoruesi</option>
67<option value="3">Përdoruesi diskutim</option>
68<option value="4">Wikipedia</option>
69<option value="5">Wikipedia diskutim</option>
70<option value="6">Skeda</option>
71<option value="7">Skeda diskutim</option>
72<option value="8">MediaWiki</option>
73<option value="9">MediaWiki diskutim</option>
74<option value="10">Stampa</option>
75<option value="11">Stampa diskutim</option>
76<option value="12">Ndihmë</option>
77<option value="13">Ndihmë diskutim</option>
78<option value="14">Kategoria</option>
79<option value="15">Kategoria diskutim</option>
80<option value="100">Portal</option>
81<option value="101">Portal diskutim</option>
82<option value="828">Moduli</option>
83<option value="829">Moduli diskutim</option>
84<option value="2300">Gadget</option>
85<option value="2301">Gadget talk</option>
86<option value="2302">Gadget definition</option>
87<option value="2303">Gadget definition talk</option>
88<option value="2600">Topic</option>
89</select>&nbsp;<span class="mw-input-with-label"><input name="nsInvert" type="checkbox" value="1" id="nsInvert" title="Shëno këtë kuti për të fshehur ndryshimet në faqet përbrenfa hapsirës së selektuar (dhe hapsirës së lidhur nëse e shënuar)" class="mw-input">&nbsp;<label for="nsInvert" class="mw-input" title="Shëno këtë kuti për të fshehur ndryshimet në faqet përbrenfa hapsirës së selektuar (dhe hapsirës së lidhur nëse e shënuar)">Kundër zgjedhjes</label>&nbsp;</span><span class="mw-input-with-label"><input name="associated" type="checkbox" value="1" id="associated" title="Shëno këtë kuti për të përfshijnë gjithashtu diskutimin apo hapsirën e subjektit e lidhur me hapësirën e zgjedhur" class="mw-input">&nbsp;<label for="associated" class="mw-input" title="Shëno këtë kuti për të përfshijnë gjithashtu diskutimin apo hapsirën e subjektit e lidhur me hapësirën e zgjedhur">Hapsira e lidhur</label>&nbsp;</span></td></tr>
90<tr><td><label for="tagfilter"><a href="/wiki/Speciale:Tags" title="Speciale:Tags">Etiketa</a> filter:</label>&nbsp;<input name="tagfilter" size="20" value="" class="mw-tagfilter-input mw-ui-input mw-ui-input-inline" id="tagfilter"></td></tr>
91<tr><td colspan="2"><span class="mw-input-with-label"><input name="topOnly" type="checkbox" value="1" id="mw-show-top-only" class="mw-input">&nbsp;<label for="mw-show-top-only" class="mw-input">Trego vetëm redaktimet që janë versionet më të fundit</label></span><span class="mw-input-with-label"><input name="newOnly" type="checkbox" value="1" id="mw-show-new-only" class="mw-input">&nbsp;<label for="mw-show-new-only" class="mw-input">Only show edits that are page creations</label></span></td></tr>
92<tr><td colspan="2"><label for="year">Prej vitit (dhe më parë):</label> <input id="year" maxlength="4" size="7" type="number" value="2016" name="year"> <label for="month">Prej muajit (dhe më parë):</label> <select name="month" id="month" class="mw-month-selector"><option value="-1">të gjitha</option>
93<option value="1">janar</option>
94<option value="2">shkurt</option>
95<option value="3">mars</option>
96<option value="4">prill</option>
97<option value="5">maj</option>
98<option value="6">qershor</option>
99<option value="7">korrik</option>
100<option value="8">gusht</option>
101<option value="9">shtator</option>
102<option value="10">tetor</option>
103<option value="11">nëntor</option>
104<option value="12">dhjetor</option></select> <input class="mw-submit" type="submit" value="Kërko"></td></tr>
105</tbody></table></fieldset></form><p>Nuk ka asnjë ndryshim që përputhet me këto kritere.
106</p><noscript>&lt;img src="//sq.wikipedia.org/wiki/Special:CentralAutoLogin/start?type=1x1" alt="" title="" width="1" height="1" style="border: none; position: absolute;" /&gt;</noscript></div> <div class="printfooter">
107 Marrë nga "<a dir="ltr" href="https://sq.wikipedia.org/wiki/Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618">https://sq.wikipedia.org/wiki/Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618</a>" </div>
108 <div id="catlinks" class="catlinks catlinks-allhidden" data-mw="interface"></div> <div class="visualClear"></div>
109 </div>
110 </div><div class="mw-dismissable-notice"><div class="mw-dismissable-notice-close" style="visibility: visible;">[<a href="#">fshihe</a>]</div><div class="mw-dismissable-notice-body"><div id="localNotice" lang="sq" dir="ltr"><div class="globigri" style="position:relative; overflow:hidden; background-color:#C2DFFA; text-align:center; color:white; font-size:1.2em; font-weight:bold; line-height:1.5em; background-repeat:no-repeat; background-position:-40px -15px;"><u><a href="/wiki/Wikipedia:Afrimi_i_p%C3%ABrdoruesve_t%C3%AB_rinj" title="Wikipedia:Afrimi i përdoruesve të rinj"><span style="color:#000">Bashkohu edhe ti me vullnetarët e Wikipedias!</span></a></u><br><a href="/wiki/Wikipedia:Afrimi_i_p%C3%ABrdoruesve_t%C3%AB_rinj" title="Wikipedia:Afrimi i përdoruesve të rinj"><span style="color:#000">Merr pjesë në krijimin e enciklopedisë me të madhe në rrjet në gjuhën shqipe.</span></a></div>
111</div></div></div>
112 <div id="mw-navigation">
113 <h2>Menyja e navigimit</h2>
114
115 <div id="mw-head">
116 <div id="p-personal" role="navigation" class="" aria-labelledby="p-personal-label">
117 <h3 id="p-personal-label">Mjete vetjake</h3>
118 <ul>
119 <li id="pt-anonuserpage">Nuk keni hyrë brenda</li><li id="pt-anontalk"><a href="/wiki/Speciale:DiskutimiIm%C3%AB" title="Faqja e diskutimeve të përdoruesve anonim për këtë adresë IP [alt-shift-n]" accesskey="n">Diskutimet për këtë IP</a></li><li id="pt-anoncontribs"><a href="/wiki/Speciale:Kontributet%C3%ABMiat" title="A list of edits made from this IP address [alt-shift-y]" accesskey="y">Contributions</a></li><li id="pt-createaccount"><a href="/w/index.php?title=Speciale:HyrjeP%C3%ABrdoruesi&amp;returnto=Speciale%3AKontributet%2F2003%3A56%3ACD70%3A5104%3A8104%3AB27A%3A7D15%3A5618&amp;type=signup" title="Ju rekomandojmë të krijoni një llogari dhe të kyqeni; megjithatë, nuk është e detyrueshme">Krijo llogari</a></li><li id="pt-login"><a href="/w/index.php?title=Speciale:HyrjeP%C3%ABrdoruesi&amp;returnto=Speciale%3AKontributet%2F2003%3A56%3ACD70%3A5104%3A8104%3AB27A%3A7D15%3A5618" title="Identifikimi nuk është i detyrueshëm, megjithatë ne jua rekomandojmë. [alt-shift-o]" accesskey="o">Hyni</a></li> </ul>
120 </div>
121 <div id="left-navigation">
122 <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
123 <h3 id="p-namespaces-label">Hapsirat e emrit</h3>
124 <ul>
125 <li id="ca-nstab-special" class="selected"><span><a href="/wiki/Speciale:Kontributet%C3%ABMiat" title="Kjo është një faqe speciale. dhe nuk mund të redaktohet">Faqe speciale</a></span></li>
126 </ul>
127 </div>
128 <div id="p-variants" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-variants-label">
129 <h3 id="p-variants-label" tabindex="0">
130 <span>Variantat</span><a href="#" tabindex="-1"></a>
131 </h3>
132
133 <div class="menu">
134 <ul>
135 </ul>
136 </div>
137 </div>
138 </div>
139 <div id="right-navigation">
140 <div id="p-views" role="navigation" class="vectorTabs emptyPortlet" aria-labelledby="p-views-label">
141 <h3 id="p-views-label">Shikime</h3>
142 <ul>
143 </ul>
144 </div>
145 <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
146 <h3 id="p-cactions-label" tabindex="0"><span>Më tepër...</span><a href="#" tabindex="-1"></a></h3>
147
148 <div class="menu">
149 <ul>
150 </ul>
151 </div>
152 </div>
153 <div id="p-search" role="search">
154 <h3>
155 <label for="searchInput">Kërko</label>
156 </h3>
157
158 <form action="/w/index.php" id="searchform">
159 <div id="simpleSearch">
160 <input type="search" name="search" placeholder="Kërko" title="Kërko Wikipedia [alt-shift-f]" accesskey="f" id="searchInput" tabindex="1" autocomplete="off"><input type="hidden" value="Speciale:Kërkim" name="title"><input type="submit" name="go" value="Shko" title="Shko tek faqja me këtë emër nëse ekziston" id="searchButton" class="searchButton"> </div>
161 </form>
162 </div>
163 </div>
164 </div>
165 <div id="mw-panel">
166 <div id="p-logo" role="banner"><a class="mw-wiki-logo" href="/wiki/Faqja_kryesore" title="Vizito faqen kryesore"></a></div>
167 <div class="portal" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
168 <h3 id="p-navigation-label">Navigimi</h3>
169
170 <div class="body">
171 <ul>
172 <li id="n-mainpage"><a href="/wiki/Faqja_kryesore" title="Vizito faqen kryesore [alt-shift-z]" accesskey="z">Faqja kryesore</a></li><li id="n-portal"><a href="/wiki/Portal:Portal" title="Rreth projektit, çfarë mund të bëni dhe ku gjenden gjërat">Portale tematike</a></li><li id="n-currentevents"><a href="/wiki/Portal:Ngjarjet_e_tanishme" title="Kërko informacion të mëparshëm për ngjarjet aktuale.">Ngjarjet e tanishme</a></li><li id="n-recentchanges"><a href="/wiki/Speciale:NdryshimeS%C3%ABFundmi" title="Lista e ndryshimeve më të fundit në wiki [alt-shift-r]" accesskey="r">Ndryshimet e fundit</a></li><li id="n-randompage"><a href="/wiki/Speciale:Rast%C3%ABsishme" title="Shikoni një artikull të rastit [alt-shift-x]" accesskey="x">Artikull i rastit</a></li><li id="n-help"><a href="/wiki/Ndihm%C3%AB:P%C3%ABrmbajtja" title="Vendi ku mund të gjeni ndihmë">Ndihmësi</a></li><li id="n-sitesupport"><a href="//donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&amp;utm_medium=sidebar&amp;utm_campaign=C13_sq.wikipedia.org&amp;uselang=sq" title="Na mbështet">Dhuroni</a></li> </ul>
173 </div>
174 </div>
175 <div class="portal" role="navigation" id="p-tb" aria-labelledby="p-tb-label">
176 <h3 id="p-tb-label">Mjete</h3>
177
178 <div class="body">
179 <ul>
180 <li id="feedlinks"><a href="/w/api.php?action=feedcontributions&amp;user=2003%3A56%3ACD70%3A5104%3A8104%3AB27A%3A7D15%3A5618&amp;feedformat=atom" id="feed-atom" rel="alternate" type="application/atom+xml" class="feedlink" title="Burimi ushqyes &quot;Atom&quot; për këtë faqe">Atom</a></li><li id="t-contributions"><a href="/wiki/Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618" title="Shiko listën e kontributeve për përdoruesin në fjalë">Kontributet</a></li><li id="t-log"><a href="/wiki/Speciale:Log/2003:56:CD70:5104:8104:B27A:7D15:5618">Regjistrat</a></li><li id="t-upload"><a href="//commons.wikimedia.org/wiki/Special:UploadWizard?uselang=sq" title="Ngarko skeda [alt-shift-u]" accesskey="u">Ngarkoni skeda</a></li><li id="t-specialpages"><a href="/wiki/Speciale:FaqetSpeciale" title="Lista e të gjitha faqeve speciale. [alt-shift-q]" accesskey="q">Faqet speciale</a></li><li id="t-print"><a href="/w/index.php?title=Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618&amp;printable=yes" rel="alternate" title="Version i shtypshëm i kësaj faqeje [alt-shift-p]" accesskey="p">Version shtypi</a></li> </ul>
181 </div>
182 </div>
183 <div class="portal" role="navigation" id="p-lang" aria-labelledby="p-lang-label"><span class="uls-settings-trigger" title="Tiparet gjuhësore" tabindex="0" role="button" aria-haspopup="true"></span>
184 <h3 id="p-lang-label">Languages</h3>
185
186 <div class="body">
187 <ul>
188 </ul>
189 </div>
190 </div>
191 </div>
192 </div>
193 <div id="footer" role="contentinfo">
194 <ul id="footer-places">
195 <li id="footer-places-privacy"><a href="//wikimediafoundation.org/wiki/Privacy_policy" title="wmf:Privacy policy">Rreth të dhënave vetjake</a></li>
196 <li id="footer-places-about"><a href="/wiki/Wikipedia:Rreth" title="Wikipedia:Rreth">Rreth Wikipedia-s</a></li>
197 <li id="footer-places-disclaimer"><a href="/wiki/Wikipedia:Shfaj%C3%ABsimet_e_p%C3%ABrgjithshme" title="Wikipedia:Shfajësimet e përgjithshme">Shfajësimet</a></li>
198 <li id="footer-places-developers"><a href="https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute">Zhvilluesit</a></li>
199 <li id="footer-places-cookiestatement"><a href="//wikimediafoundation.org/wiki/Cookie_statement">Cookie statement</a></li>
200 <li id="footer-places-mobileview"><a href="//sq.m.wikipedia.org/w/index.php?title=Speciale:Kontributet/2003:56:CD70:5104:8104:B27A:7D15:5618&amp;mobileaction=toggle_view_mobile" class="noprint stopMobileRedirectToggle">Për celular</a></li>
201 </ul>
202 <ul id="footer-icons" class="noprint">
203 <li id="footer-copyrightico">
204 <a href="//wikimediafoundation.org/"><img src="/static/images/wikimedia-button.png" srcset="/static/images/wikimedia-button-1.5x.png 1.5x, /static/images/wikimedia-button-2x.png 2x" width="88" height="31" alt="Wikimedia Foundation"></a> </li>
205 <li id="footer-poweredbyico">
206 <a href="//www.mediawiki.org/"><img src="/static/1.27.0-wmf.12/resources/assets/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" srcset="/static/1.27.0-wmf.12/resources/assets/poweredby_mediawiki_132x47.png 1.5x, /static/1.27.0-wmf.12/resources/assets/poweredby_mediawiki_176x62.png 2x" width="88" height="31"></a> </li>
207 </ul>
208 <div style="clear:both"></div>
209 </div>
210 <script>(window.RLQ = window.RLQ || []).push(function () {
211mw.loader.state({"ext.globalCssJs.site":"ready","ext.globalCssJs.user":"ready","user":"ready","user.groups":"ready"});mw.loader.load(["mediawiki.userSuggest","site","mediawiki.user","mediawiki.hidpi","mediawiki.page.ready","mediawiki.searchSuggest","ext.eventLogging.subscriber","ext.visualEditor.targetLoader","ext.wikimediaEvents","ext.navigationTiming","schema.UniversalLanguageSelector","ext.uls.eventlogger","ext.uls.interlanguage","ext.dismissableSiteNotice"]);
212} );</script><script>(window.RLQ = window.RLQ || []).push(function () {
213mw.config.set({"wgBackendResponseTime":124,"wgHostname":"mw1024"}); /* @nomin */
214} );</script>
215
216
217<div class="suggestions" style="display: none; font-size: 13px;"><div class="suggestions-results"></div><div class="suggestions-special"></div></div><div class="suggestions" style="display: none;"><div class="suggestions-results"></div><div class="suggestions-special"></div></div></body></html>

I'm not sure, if the problem is the delivered html or if the container is moved by a script, I had not enough time to figure that out, yet :(

I'll attach some (maybe) useful data of the request so some one else can maybe take a look, too:

Chrome network har:


Chrome timeline data:

Hmm, because of the fact, that siteNotice is added through MediaWiki:Sitenotice, but added to the page with DismisableSitenotice, which wraps the contents of the sitenotice into a script tag and writes it to the content with document.write:

<script>document.write("\u003Cdiv class=\"mw-dismissable-notice\"\u003E\u003Cdiv class=\"mw-dismissable-notice-close\"\u003E[\u003Ca href=\"#\"\u003Efshihe\u003C/a\u003E]\u003C/div\u003E\u003Cdiv class=\"mw-dismissable-notice-body\"\u003E\u003Cdiv id=\"localNotice\" lang=\"sq\" dir=\"ltr\"\u003E\u003Cdiv class=\"globigri\" style=\"position:relative; overflow:hidden; background-color:#C2DFFA; text-align:center; color:white; font-size:1.2em; font-weight:bold; line-height:1.5em; background-repeat:no-repeat; background-position:-40px -15px;\"\u003E\u003Cu\u003E\u003Ca href=\"/wiki/Wikipedia:Afrimi_i_p%C3%ABrdoruesve_t%C3%AB_rinj\" title=\"Wikipedia:Afrimi i përdoruesve të rinj\"\u003E\u003Cspan style=\"color:#000\"\u003EBashkohu edhe ti me vullnetarët e Wikipedias!\u003C/span\u003E\u003C/a\u003E\u003C/u\u003E\u003C/br\u003E\u003Ca href=\"/wiki/Wikipedia:Afrimi_i_p%C3%ABrdoruesve_t%C3%AB_rinj\" title=\"Wikipedia:Afrimi i përdoruesve të rinj\"\u003E\u003Cspan style=\"color:#000\"\u003EMerr pjesë në krijimin e enciklopedisë me të madhe në rrjet në gjuhën shqipe.\u003C/span\u003E\u003C/a\u003E\u003C/div\u003E\n\u003C/div\u003E\u003C/div\u003E\u003C/div\u003E");</script>

(source: https://github.com/wikimedia/mediawiki-extensions-DismissableSiteNotice/blob/master/DismissableSiteNotice.hooks.php#L43)

it seems, that this happens for users with JavaScript only :/ I'm not sure if it's related to this extension. However, I could reproduce this locally only, when I enable DismissableSiteNotice, so adding this project for now :)

Olsi added a comment.Feb 23 2016, 1:24 AM

Is anyone working on this?

Florian triaged this task as Normal priority.Feb 23 2016, 9:48 AM
Florian added subscribers: Krinkle, kaldari, Legoktm and 4 others.

I assume no one is working on this (otherwise this task would be assigned to someone I think). However, currently it's a bit difficult to reproduce the problem, because the sitenotice in this wiki is empty.

But I'm pretty sure, that it's related to the document.write call. As far as I know, the write function of the document object is stubbed in wikibits.js and it could be a race condition when it's loaded:

  • before the execution of the inline JS -> sitenotice is displayed like expected
  • after the execution of the inline JS -> the parsed html of the document.write call (the sitenotice itself) is simply appended to the body, according to the function, so to the end of the document, which could result in the view we got on ukwiki

However, that's just a guess (but it sounds reasonable for me :P), so let me add @Krinkle who may have one minute to recheck this. However, I don't really understand the purpose of putting the sitenotice into the write call (to hide it from search engines? why?), so I don't feel very confortable with removing or rewriting it. Maybe a maintainer of this extension can take a look (adding some contributors of this extension as subscribers).

Change 272762 had a related patch set uploaded (by Florianschmidtwelzow):
Avoid using document.write

https://gerrit.wikimedia.org/r/272762

Florian claimed this task.Feb 23 2016, 5:05 PM

Assigning to myself, as I uploaded a change, which (hopefully) fixes the cause of this problem. I couldn't reproduce the problem with this change so far, but it was really difficult for me to replicate the problem without it (locally).

Change 272762 abandoned by Florianschmidtwelzow:
Avoid using document.write

Reason:
Seems I8052f01519f22558630489f97fc0ce126bf76dac is the better idea to do ;)

https://gerrit.wikimedia.org/r/272762

Florian reassigned this task from Florian to PleaseStand.Feb 23 2016, 8:30 PM
Florian added a subscriber: PleaseStand.
Krinkle renamed this task from Sitenotice message sometimes shown at bottom of site for non-logged-in user to Sitenotice message sometimes shown at bottom of site for readers / logged-out users.EditedApr 7 2016, 11:42 PM
Krinkle raised the priority of this task from Normal to Unbreak Now!.

I see this occasionally on test2.wikipedia.org when using Firefox.

Use of "write" is deprecated. Use jQuery or mw.loader.load instead.

And the sitenotice is indeed mostly unreadable and inserted randomly at the bottom of the page as fallback.

@PleaseStand are you still able to work on this? If not can you give permission for someone to see this through to completion?

The patch I uploaded fixes the reported issue by removing the document.write() wrapper around the site notice HTML. However, there is a concern that this would cause the site notice to be indexed and displayed within search engine snippets. I do not know of a way I can confidently avoid this problem.

I considered replacing document.write() with jQuery .html() or a similar method, though ultimately decided not to, because I am not sure that it would work for Google, the most popular search engine. (Apparently, the current document.write() hack no longer does.) Of course I chose not to implement any sort of user-agent check either, as that could easily be seen as prohibited cloaking.

Krinkle suggested <!--googleoff: all-->. However, I have not seen anything that credibly states this will have an effect on Google.com rather than just the Google Search Appliance, which Wikimedia does not use.

@PleaseStand are you still able to work on this? If not can you give permission for someone to see this through to completion?

If you or someone else wants to work on this, go ahead. This issue has gone unfixed on Wikimedia sites for way too long, and I cannot assure you that I will have the fix ready for approval within the next few days, let alone immediately.

Jdlrobson added a comment.EditedApr 8 2016, 8:29 AM

Thanks for the update! I'm new to this bug so it helps to get a summary. I will take a look myself and see what I can do to move this forward.

@PleaseStand: Do we even know, if (or that) document.write prevents Google from indexing the content? (I'm not sure about this :/)

Doubtful. This was done in the days when crawlers did not run JavaScript.

The patch I uploaded fixes the reported issue by removing the document.write() wrapper around the site notice HTML. However, there is a concern that this would cause the site notice to be indexed and displayed within search engine snippets. I do not know of a way I can confidently avoid this problem.
I considered replacing document.write() with jQuery .html() or a similar method, though ultimately decided not to, because I am not sure that it would work for Google, the most popular search engine. (Apparently, the current document.write() hack no longer does.) Of course I chose not to implement any sort of user-agent check either, as that could easily be seen as prohibited cloaking.
Krinkle suggested <!--googleoff: all-->. However, I have not seen anything that credibly states this will have an effect on Google.com rather than just the Google Search Appliance, which Wikimedia does not use.

https://www.google.com/support/enterprise/static/gsa/docs/admin/70/gsa_doc_set/admin_crawl/preparing.html#1076243.
"You can prevent this content from being indexed by using googleoff/googleon tags. By embedding googleon/googleoff tags with their flags in HTML documents, you can disable: The indexing of a word or portion of a Web page"

Seems credible?
Seems we can do:

.= "<!--googleoff: index-->$notice<!--googleon: index-->";

Sidenote: evaluating this bug it doesn't really seem to be unbreak now given that it only happens when a site notice is running and doesn't break usability of the site. Unbreak now usually suggests we should drop everything which I don't think is the case here.

TheDJ added a comment.Apr 11 2016, 1:09 PM

@Jdlrobson

I have not seen anything that credibly states this will have an effect on Google.com rather than just the Google Search Appliance

The documentation you reference is for the google search appliance

There are two problems here - one adding in the wrong place and secondly Google indexing. Since we are already indexing content in Google it seems worth a go with the googleoff tags since this will fix the former issue definitely.

If if doesn't we can reevaluate. Any reason not to proceed like so?

PleaseStand reopened this task as Open.Apr 28 2016, 4:14 AM
PleaseStand removed PleaseStand as the assignee of this task.

Florian's change was abandoned and not merged, so reopening.

Any news here? Still "Unbreak now"?

Change 261758 had a related patch set uploaded (by Florianschmidtwelzow):
Remove code to hide the site notice from search engines

https://gerrit.wikimedia.org/r/261758

Can still reproduce that:

Currently, @PleaseStand has a change (https://gerrit.wikimedia.org/r/#/c/261758/), which might fix the problem, it has a suggestion from @Krinkle which should be implemented before it can be merged :)

Jdlrobson lowered the priority of this task from Unbreak Now! to High.May 24 2016, 4:05 PM

Given our world didn't burn probably not UBN

He7d3r added a subscriber: He7d3r.Jun 25 2016, 5:50 PM
Florian closed this task as Resolved.Apr 22 2017, 2:50 PM
Florian assigned this task to Krinkle.

Change 261758 merged by jenkins-bot:
[mediawiki/extensions/DismissableSiteNotice@master] Update code that hides site notice from search engines

https://gerrit.wikimedia.org/r/261758